<?php  
/**
 * Establece aquí el código corto del idioma (Código ISO 639-1)
 * Consulta la Referencia de códigos de idioma 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE', 'mx'); 

/**
 * Establece la dirección del texto: (ltr o rtl)
 * ltr - la dirección de escritura es de izquierda a derecha. Este es el valor predeterminado
 * rtl - la dirección de escritura es de derecha a izquierda
 */
define('APP_LANGUAGE_TEXT_DIRECTION', 'ltr');

// Títulos de los campos de entrada:
define('TEXT_FIELDTYPE_INPUT_TITLE', 'Campo de entrada');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE', 'Campo numérico de entrada');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE', 'Campo numérico de entrada en comentarios');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE', 'Campo de entrada de URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE', 'Fecha con selector de calendario');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE', 'Fecha con selector de calendario y de tiempo');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE', 'Campo de archivo');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE', 'Archivos adjuntos');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE', 'Área de texto');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE', 'Área de texto con editor WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE', 'Lista desplegable');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE', 'Selección múltiple de lista desplegable');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE', 'Casillas de verificación');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE', 'Botones de opción');
define('TEXT_FIELDTYPE_FORMULA_TITLE', 'Fórmula de MySQL');
define('TEXT_FIELDTYPE_USERS_TITLE', 'Usuarios');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE', 'Usuarios agrupados');
define('TEXT_FIELDTYPE_ENTITY_TITLE', 'Entidad');
define('TEXT_FIELDTYPE_ACTION_TITLE', 'Acción');
define('TEXT_FIELDTYPE_ID_TITLE', 'ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE', 'Fecha de registro');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE', 'Creado por');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE', 'Estado del usuario');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE', 'Grupo de acceso');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE', 'Nombre');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE', 'Apellido');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE', 'Correo electrónico del usuario');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE', 'Foto');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE', 'Idioma');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE', 'Nombre de usuario');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE', 'Contraseña');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE', 'Apariencia');
define('TEXT_FIELDTYPE_PROGRESS_TITLE', 'Progreso');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Campo de entrada de texto simple.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Este campo se utiliza para números.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Este campo se muestra solo en los comentarios. El valor de este campo es la suma de los números que se ingresan en los comentarios.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Campo de entrada de texto para URLs. El contenido del campo se convertirá automáticamente en una URL.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Se añadirá un selector de fecha al calendario automáticamente a este campo.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Se añadirá automáticamente un selector de fecha y hora al calendario a este campo.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Permite cargar un solo archivo.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Permite cargar varios archivos');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Campo de área de texto simple.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','Se añadirá automáticamente un editor WYSIWYG a este campo.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Lista desplegable con opciones que puedes definir haciendo clic en el nombre del campo una vez creado.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Lista desplegable con búsqueda en vivo y la capacidad de seleccionar varios valores.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Lista de casillas de verificación con opciones que puedes definir haciendo clic en el nombre del campo una vez creado.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Lista de botones de opción con opciones que puedes definir haciendo clic en el nombre del campo una vez creado.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','El valor de este campo se calculará mediante la fórmula que se introduzca a continuación.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Campo especial que te permite asignar usuarios a un elemento y configurar el acceso de usuario a él.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Campo especial que te permite asignar un grupo de usuarios a un elemento y configurar el acceso de usuario a él.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Campo especial que te permite vincular elementos de una entidad existente.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Deja en blanco y la contraseña se generará automáticamente.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Crea automáticamente una lista del 1 al 100.');

define('TEXT_BUTTON_LOGIN','Iniciar sesión');
define('TEXT_BUTTON_SAVE','Guardar');
define('TEXT_BUTTON_CLOSE','Cerrar');
define('TEXT_BUTTON_EDIT','Editar');
define('TEXT_BUTTON_DELETE','Eliminar');
define('TEXT_BUTTON_CHANGE','Cambiar');
define('TEXT_BUTTON_ADD_FORM_TAB','Agregar nueva pestaña de formulario');
define('TEXT_BUTTON_SORT_FORM_TAB','Ordenar pestañas de formulario');
define('TEXT_BUTTON_PREVIEW_FORM','Previsualizar formulario');
define('TEXT_BUTTON_ADD_NEW_FIELD','Agregar nuevo campo');
define('TEXT_BUTTON_ADD_NEW_VALUE','Agregar nuevo valor');
define('TEXT_BUTTON_RESTORE_PASSWORD','Restablecer contraseña');
define('TEXT_BUTTON_SEARCH','Buscar');
define('TEXT_BUTTON_CREATE_BACKUP','Crear copia de seguridad');
define('TEXT_BUTTON_DOWNLOAD','Descargar');
define('TEXT_BUTTON_RESTORE','Restaurar');
define('TEXT_BUTTON_ADD_COMMENT','Agregar comentario');
define('TEXT_BUTTON_ADD_NEW_REPORT','Agregar informe');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtros');
define('TEXT_BUTTON_CONFIGURE_SORTING','Ordenamiento');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Agregar filtro de informe');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Agregar subvalor');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Eliminar todos los filtros');
define('TEXT_BUTTON_REMOVE_FILTER','Eliminar filtro');
define('TEXT_BUTTON_CONTINUE','Continuar');
define('TEXT_BUTTON_IMPORT','Importar');
define('TEXT_BUTTON_BIND','Vincular');
define('TEXT_BUTTON_CREATE','Crear');

define('TEXT_ERROR','Error:');
define('TEXT_ERROR_GENERAL','Se requieren algunos campos. Se han resaltado arriba.');
define('TEXT_ERROR_REQUIRED','¡Este campo es obligatorio!');
define('TEXT_ERROR_FILE_EXTENSION','Este tipo de archivo no está permitido.');
define('TEXT_ERROR_REQUIRED_NUMBER','Ingrese un número válido.');
define('TEXT_ERROR_USEREMAL_EXIST','¡El correo electrónico del usuario ya existe!');
define('TEXT_ERROR_USERNAME_EXIST','¡El nombre de usuario ya existe!');
define('TEXT_ERROR_USEREMAL_EMPTY','El correo electrónico del usuario no puede estar vacío');
define('TEXT_ERROR_USERNAME_EMPTY','El nombre de usuario no puede estar vacío');
define('TEXT_ERROR_FORMULA_CALCULATION','Entidad "%s". Campo "%s" [%s]. Error de cálculo de la fórmula "%s".');
define('TEXT_ERROR_USER_DELETE','No puedes eliminarte a ti mismo');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','La confirmación de contraseña debe coincidir con tu contraseña.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Tu contraseña debe contener un mínimo de ' . CFG_PASSWORD_MIN_LENGTH . ' caracteres.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','El grupo de acceso de usuarios predeterminado para usuarios de LDAP no está configurado. El inicio de sesión de LDAP no está permitido.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','No puedes eliminar este elemento porque tiene elementos secundarios en las entidades: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','No puedes eliminar este grupo porque hay %s usuarios asignados a este grupo');

define('TEXT_MENU_DASHBOARD','Panel de control');
define('TEXT_MENU_LOGIN','Iniciar sesión');
define('TEXT_MENU_LDAP_LOGIN','Inicio de sesión de LDAP');
define('TEXT_MENU_CONFIGURATION','Configuración');
define('TEXT_MENU_COMMON_SETTINGS','Configuración común');
define('TEXT_MENU_APPLICATION','Aplicación');
define('TEXT_MENU_EMAIL_OPTIONS','Opciones de correo electrónico');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Página de inicio de sesión');
define('TEXT_MENU_APPLICATION_STRUCTURE','Estructura de la aplicación');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Grupos de acceso de usuarios');
define('TEXT_MENU_TOOLS','Herramientas');
define('TEXT_MENU_PLUGINS','Plugins');
define('TEXT_MENU_BACKUP','Copia de seguridad de la base de datos');
define('TEXT_MENU_SERVER_INFO','Información del servidor');
define('TEXT_MENU_SUPPORT','Soporte');
define('TEXT_MENU_REPORT_FORUM','Foro');
define('TEXT_MENU_CONTACT_US','Contáctanos');
define('TEXT_MENU_EXTENDED_VERSION','Versión extendida');
define('TEXT_MENU_ENTITIES_LIST','Lista de entidades');
define('TEXT_MENU_IMPORT_DATA','Importar datos');
define('TEXT_MENU_CHECK_VERSION','Verificar versión');
define('TEXT_MENU_EXTENSION','Extensión');

define('TEXT_HEADING_LDAP', 'Configuración LDAP');
define('TEXT_LDAP_USE', 'Usar inicio de sesión LDAP');
define('TEXT_LDAP_SERVER_NAME', 'Nombre del servidor LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES', 'Si se utiliza LDAP, este es el nombre de host o dirección IP del servidor LDAP. Alternativamente, se puede especificar una URL como ldap://nombre-de-host:puerto/');
define('TEXT_LDAP_SERVER_PORT', 'Puerto del servidor LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES', 'Opcionalmente, se puede especificar un puerto que se debe usar para conectarse al servidor LDAP en lugar del puerto predeterminado 389.');
define('TEXT_LDAP_BASE_DN', 'DN base de LDAP');
define('TEXT_LDAP_BASE_DN_NOTES', 'Este es el nombre distintivo que localiza la información del usuario, por ejemplo, o=Mi compañía,c=US.');
define('TEXT_LDAP_UID', 'UID de LDAP');
define('TEXT_LDAP_UID_NOTES', 'Esta es la clave bajo la cual buscar una identidad de inicio de sesión determinada, por ejemplo, uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER', 'Filtro de usuario LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES', 'Opcionalmente, se pueden limitar aún más los objetos buscados con filtros adicionales. Por ejemplo, objectClass=posixGroup resultaría en el uso de (&(uid=$username)(objectClass=posixGroup)). Filtro de verificación de membresía del grupo: (memberOf=cn=GrupoPrueba,cn=Usuarios,dc=MiCompañía,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE', 'Atributo de correo electrónico LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES', 'Establezca esto en el nombre de su atributo de correo electrónico de entrada de usuario (si existe) para configurar automáticamente la dirección de correo electrónico para los nuevos usuarios. Se requiere el correo electrónico del usuario para qdPM y si no existe, qdPM asigna automáticamente el correo electrónico como nombre_de_usuario@localhost.com');
define('TEXT_LDAP_USER_DN', 'DN de usuario LDAP');
define('TEXT_LDAP_USER_DN_NOTES', 'Deje en blanco para usar la conexión anónima. Si se completa, utiliza el nombre distintivo especificado en intentos de inicio de sesión para encontrar el usuario correcto, por ejemplo, uid=NombreDeUsuario,ou=MiUnidad,o=MiCompañía,c=US.');
define('TEXT_LDAP_PASSWORD', 'Contraseña de LDAP');
define('TEXT_LDAP_PASSWORD_NOTES', 'Deje en blanco para usar la conexión anónima. De lo contrario, complete la contraseña para el usuario anterior. Advertencia: esta contraseña se almacenará como texto sin formato en la base de datos, visible para todos los que puedan acceder a su base de datos o ver esta página de configuración.');
define('TEXT_LDAP_IS_NOT_ENABLED', 'LDAP no está habilitado');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE', 'La extensión PHP LDAP no está disponible. Verifique la configuración de su servidor.');
define('TEXT_LDAP_ERROR_CONNECTION', 'No se pudo conectar al servidor LDAP.');
define('TEXT_LDAP_ERROR_BINDING', 'Error al enlazar con el servidor LDAP con el usuario/contraseña especificados.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD', 'Ha especificado una contraseña incorrecta. Verifique su contraseña e inténtelo nuevamente.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Ha especificado un nombre de usuario incorrecto. Por favor verifique su nombre de usuario e intente de nuevo.');
define('TEXT_HEADING_EMAIL_OPTIONS','Opciones de correo electrónico');
define('TEXT_EMAIL_USE_NOTIFICATION','Usar notificación por correo electrónico');
define('TEXT_EMAIL_SUBJECT_LABEL','Etiqueta del asunto del correo electrónico');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Cantidad de comentarios previos en el correo electrónico');
define('TEXT_EMAIL_COPY_SENDER','¿Copiar remitente?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Enviar todos los correos electrónicos desde la dirección de correo electrónico del departamento de soporte');
define('TEXT_EMAIL_ADDRESS_FROM','Dirección de correo electrónico del remitente');
define('TEXT_EMAIL_NAME_FROM','Nombre del remitente');
define('TEXT_EMAIL_USE_SMTP','Usar SMTP');
define('TEXT_EMAIL_SMTP_SERVER','Servidor SMTP');
define('TEXT_EMAIL_SMTP_PORT','Puerto SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Encriptación SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','Inicio de sesión SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','Contraseña SMTP');
define('TEXT_EMAIL_SMTP_CONFIGURATION','Configuración SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Correo electrónico de registro de usuario');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Correo electrónico de registro de usuario');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Su cuenta ha sido creada en ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Asunto:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','El asunto predeterminado es: "' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Cuerpo:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Los detalles de inicio de sesión se incluirán automáticamente al final del cuerpo del correo electrónico');
define('TEXT_NAV_ENTITY','Entidad');
define('TEXT_NAV_GENERAL_CONFIG','Configuración general');
define('TEXT_NAV_FIELDS_CONFIG','Configuración de campos');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Elecciones de campos');
define('TEXT_NAV_VIEW_CONFIG','Configuración de vista');
define('TEXT_NAV_FORM_CONFIG','Configuración de formulario');
define('TEXT_NAV_LISTING_CONFIG','Configuración de listado');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtros predeterminados');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Perfil público de usuario');
define('TEXT_NAV_ACCESS_CONFIG','Acceso');
define('TEXT_NAV_ENTITY_ACCESS','Configuración de acceso de entidad');
define('TEXT_NAV_FIELDS_ACCESS','Acceso a campos');
define('TEXT_NAV_SWITCH','Cambiar a');
define('TEXT_NAV_COMMENTS_CONFIG','Configuración de comentarios');
define('TEXT_NAV_COMMENTS_ACCESS','Acceso a comentarios');
define('TEXT_NAV_COMMENTS_FIELDS','Formulario de comentarios');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Configuración del formulario de comentarios');

define('TEXT_USERNAME','Usuario');
define('TEXT_PASSWORD','Contraseña');
define('TEXT_ARE_YOU_SURE','¿Estás seguro?');
define('TEXT_CONFIGURATION','Configuración');
define('TEXT_WARNING','Advertencia');
define('TEXT_DELETE','Eliminar');
define('TEXT_YES','Sí');
define('TEXT_NO','No');
define('TEXT_NAME','Nombre');
define('TEXT_DESCRIPTION','Descripción');
define('TEXT_SORT_ORDER','Orden de clasificación');
define('TEXT_HEADING_DELETE','¿Eliminar?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','¿Estás seguro de que deseas eliminar "%s"?');
define('TEXT_NO_RECORDS_FOUND','No se encontraron registros');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Mostrando <nobr><strong>%s</strong> a <strong>%s</strong></nobr> <nobr>(de <strong>%s</strong> elementos)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Página anterior');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Página siguiente');
define('PREVNEXT_TITLE_PAGE_NO', 'Página %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Conjunto anterior de %d páginas');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Conjunto siguiente de %d páginas');
define('TEXT_WARN_DELETE_SUCCESS','El registro <b>%s</b> se eliminó correctamente');
define('TEXT_WIDHT','Ancho');
define('TEXT_HEIGHT','Altura');
define('TEXT_ADD','Agregar');
define('TEXT_VIEW_ALL','Ver todo');
define('TEXT_INFO','Información');
define('TEXT_ACTION','Acción');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Fecha de alta');
define('TEXT_CREATED_BY','Creado por');
define('TEXT_SEARCH','Buscar');
define('TEXT_SEARCH_RESULT_FOR','Resultado de la búsqueda para: <b>%s</b>');
define('TEXT_ACTIVE','Activo');
define('TEXT_INACTIVE','Inactivo');
define('TEXT_IS_DEFAULT','¿Es predeterminado?');
define('TEXT_IS_LDAP_DEFAULT','¿Es predeterminado de LDAP?');
define('TEXT_ADMINISTRATOR','Administrador');

define('TEXT_LOGIN_DETAILS','Detalles de inicio de sesión');
define('TEXT_MY_ACCOUNT','Mi cuenta');
define('TEXT_CHANGE_SKIN','Cambiar apariencia');
define('TEXT_CHANGE_PASSWORD','Cambiar contraseña');
define('TEXT_LOGOFF','Cerrar sesión');
define('TEXT_EMAIL','Correo electrónico');
define('TEXT_ENTITIES_HEADING','Entidades de aplicación');
define('TEXT_ADD_NEW_ENTITY','Agregar nueva entidad');
define('TEXT_HEADING_ENTITY_IFNO','Información de entidad');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Configuración de entidad');
define('TEXT_HEADING_NEW_FORM_TAB','Nueva pestaña de formulario');
define('TEXT_HEADING_EDIT_FORM_TAB','Editar pestaña de formulario');
define('TEXT_CREATE_SUB_ENTITY','Crear subentidad');
define('TEXT_LISTING_CFG_INFO','Simplemente mueve los campos entre las cajas para incluir o excluir campos en la lista.');
define('TEXT_FIELDS_IN_LISTING','Campos en la lista');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Excluidos de la lista');
define('TEXT_WARN_DELETE_ENTITY_USERS','No puedes eliminar la entidad <b>%s</b> porque es una entidad reservada.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','No puedes eliminar la entidad <b>%s</b> porque tiene subentidades. Primero elimina la subentidad, por favor.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','No puedes eliminar la entidad <b>%s</b> porque tiene elementos subordinados. Primero elimina todos los elementos, por favor.');
define('TEXT_WARN_DELETE_FROM_TAB','No puedes eliminar la pestaña de formulario <b>%s</b> porque hay algunos campos asignados a esta pestaña. <br> Mueve los campos a otra pestaña de formulario y vuelve a intentarlo.');
define('TEXT_TITLES','Títulos');
define('TEXT_MENU_TITLE','Título del menú');
define('TEXT_MENU_TITLE_TOOLTIP','Este valor se utilizará en el menú de navegación principal.');
define('TEXT_LISTING_HEADING','Título de la lista');
define('TEXT_LISTING_HEADING_TOOLTIP','Este valor se utilizará en la lista de elementos.');
define('TEXT_WINDOW_HEADING','Título de ventana');
define('TEXT_WINDOW_HEADING_TOOLTIP','Este valor se utilizará en la ventana emergente al insertar o editar un elemento.');
define('TEXT_INSERT_BUTTON_TITLE','Título del botón de inserción');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Este valor se utilizará en el botón para insertar un elemento.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Asunto del correo electrónico para un elemento nuevo');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Este asunto se utilizará cuando crees un elemento nuevo');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Asunto del correo electrónico para un comentario nuevo');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Este asunto se utilizará cuando crees un comentario');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nuevo elemento:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Nuevo comentario para:');
define('TEXT_COMMENTS_TITLE','Comentarios');
define('TEXT_USE_COMMENTS','Usar comentarios');
define('TEXT_USE_COMMENTS_TOOLTIP','Permite a los usuarios agregar comentarios a los elementos. Una vez que se habilita esta opción, revise la configuración de comentarios en el menú de la izquierda.');
define('TEXT_COMMENTS_ACCESS_INFO','Configure qué grupos de usuarios tendrán acceso a los comentarios.');
define('TEXT_COMMENT_IFNO','Comentario');
define('TEXT_COMMENT_WAS_DELETED','El comentario fue eliminado');
define('TEXT_COMMENTS_FORM_CFG_INFO','Puedes configurar qué campos estarán disponibles en el formulario de comentarios para actualizar el elemento.');
define('TEXT_AVAILABLE_FIELS','Campos disponibles');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Campos en el formulario de comentarios');
define('TEXT_HEADING_FIELD_IFNO','Información del campo');
define('TEXT_GENERAL_INFO','Información general');
define('TEXT_FORM_TAB','Pestaña del formulario');
define('TEXT_TOOLTIP','Información sobre herramientas');
define('TEXT_SHORT_NAME','Nombre corto');
define('TEXT_IS_HEADING','¿Es título?');
define('TEXT_IS_REQUIRED','¿Es requerido?');
define('TEXT_TYPE','Tipo');
define('TEXT_REQUIRED_MESSAGE','Mensaje');
define('TEXT_FORM_TAB_INFO','Pestaña del formulario donde se almacenará el campo.');
define('TEXT_FIELD_NAME_INFO','Nombre del campo. Ingresa el nombre corto para reemplazar el nombre si es demasiado largo.');
define('TEXT_FIELD_SHORT_NAME_INFO','Si ingresas un nombre corto, se usará en la lista.');
define('TEXT_IS_HEADING_INFO','Si el campo es un título, el valor del campo se utilizará en el encabezado de la página de información de la entidad y en el asunto del correo electrónico. Solo se puede establecer un campo como título.');
define('TEXT_FIELD_TYPE_INFO','Elige el tipo de datos que se mostrará en este campo.');
define('TEXT_IS_REQUIRED_INFO','Marca esta opción si el campo es obligatorio. Por defecto, el usuario verá el mensaje "¡Este campo es obligatorio!". También puedes ingresar un mensaje personalizado a continuación.');
define('TEXT_REQUIRED_MESSAGE_INFO','El mensaje predeterminado "¡Este campo es obligatorio!" se reemplazará por un mensaje personalizado.');
define('TEXT_TOOLTIP_INFO','Si ingresas texto de información sobre herramientas, se mostrará en el formulario de la entidad tal como lo ves ahora.');
define('TEXT_FORMULA','Fórmula');
define('TEXT_FORMULA_TIP','Usa [ID del campo] para configurar el valor del campo en la fórmula. Ejemplo: ([36]+[54])/2. Donde 36 y 54 son ID de campos numéricos. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank"><u>Ver más ejemplos.</u></a>');

define('TEXT_ENTER_WIDTH','Selecciona el ancho del campo');
define('TEXT_INPTUT_SMALL','Campo Pequeño');
define('TEXT_INPUT_MEDIUM','Campo Mediano');
define('TEXT_INPUT_LARGE','Campo Grande');
define('TEXT_INPUT_XLARGE','Campo Extra Grande');
define('TEXT_ENTER_HEIGHT','Ingresa la altura en píxeles. Por ejemplo, 60. O deja en blanco para usar el valor predeterminado.');
define('TEXT_HEADING_VALUE_IFNO','Información');
define('TEXT_BACKGROUND_COLOR','Color de Fondo');
define('TEXT_PARENT','Padre');
define('TEXT_CHOICES_PARENT_INFO','Selecciona Valor Padre');
define('TEXT_CHOICES_NAME_INFO','Ingresa el Nombre');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Este valor será seleccionado por defecto cuando crees un ítem.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','El valor en la lista se mostrará con un color de fondo.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Ingresa el Orden de Clasificación para ordenar los valores en la lista.');
define('TEXT_CHOICES_USERS_INFO','Selecciona los usuarios que serán asignados a este valor');
define('TEXT_ALLOW_SEARCH','¿Usar para búsqueda?');
define('TEXT_ALLOW_SEARCH_TIP','Esta opción te permite usar este campo para buscar ítems.');
define('TEXT_USERS_GROUPS','Grupos de Usuarios');
define('TEXT_VIEW_ACCESS','Ver');
define('TEXT_VIEW_ONLY_ACCESS','Solo Ver');
define('TEXT_CREATE_ONLY_ACCESS','Solo Crear');
define('TEXT_CREATE_ACCESS','Crear');
define('TEXT_UPDATE_ACCESS','Actualizar');
define('TEXT_DELETE_ACCESS','Eliminar');
define('TEXT_VIEW_ASSIGNED_ACCESS','Solo Ver Asignados');
define('TEXT_ACCESS_UPDATED','Acceso Actualizado!');
define('TEXT_ENTITY_ACCESS_INFO','En esta página puedes configurar el acceso para cada grupo de usuarios.<br>Para dar acceso solo selecciona la opción "Ver" y después podrás configurar el acceso de Crear/Actualizar/Eliminar.<br>"Solo Ver Asignados" significa que la entidad debe tener un campo con tipo "Usuarios" y los usuarios tendrán acceso solo a los ítems a los que están asignados.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','El Administrador tiene acceso completo');
define('TEXT_FIELDS','Campos');
define('TEXT_ACCESS','Acceso');
define('TEXT_HEADING_APPLICATION','Configuración de la Aplicación');
define('TEXT_APPLICATION_NAME','Nombre de la Aplicación');
define('TEXT_APPLICATION_SHORT_NAME','Nombre Corto de la Aplicación');
define('TEXT_APPLICATION_LOGO','Logotipo');
define('TEXT_APPLICATION_TIMEZONE','Zona Horaria');
define('TEXT_ROWS_PER_PAGE','Filas por página');
define('TEXT_DATE_FORMAT','Formato de Fecha');
define('TEXT_DATETIME_FORMAT','Formato de Fecha/Hora');
define('TEXT_DATE_FORMAT_IFNO','más información sobre el formato de fecha ve <a target="_blanck" href="http://php.net/manual/es/function.date.php">formatear una fecha/hora local</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Longitud mínima de la contraseña del usuario');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Configuración de la Página de Inicio de Sesión');
define('TEXT_LOGIN_PAGE_HEADING','Encabezado de la Página');
define('TEXT_LOGIN_PAGE_CONTENT','Descripción de la página');
define('TEXT_LOGIN_PAGE_BACKGROUND','Imagen de fondo');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','La imagen se estira para ocupar todo el ancho de la página. Se recomienda usar una imagen de 1920x1200.');
define('TEXT_CONFIGURATION_UPDATED','Configuración actualizada correctamente.');
define('TEXT_HEADING_USER_GROUP_IFNO','Información del grupo');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Grupos de acceso de usuarios');
define('TEXT_ADD_NEW_USER_GROUP','Agregar nuevo grupo');
define('TEXT_SORT_GROUPS','Ordenar grupos');
define('TEXT_VIEW_ONLY','Sólo ver');
define('TEXT_HIDE','Ocultar');
define('TEXT_HEADING_LOGIN','Iniciar sesión');
define('TEXT_HEADING_LDAP_LOGIN','Inicio de sesión LDAP');
define('TEXT_HEADING_CHANGE_PASSWORD','Cambiar contraseña');
define('TEXT_NEW_PASSWORD','Nueva contraseña');
define('TEXT_PASSWORD_CONFIRMATION','Confirmación de contraseña');
define('TEXT_PASSWORD_UPDATED','Tu contraseña ha sido actualizada correctamente.');
define('TEXT_USER_PASSWORD_UPDATED','La contraseña del usuario ha sido actualizada correctamente.');
define('TEXT_USER_NOT_FOUND','No se encontró coincidencia para el nombre de usuario y/o contraseña.');
define('TEXT_USER_IS_NOT_ACTIVE','Tu cuenta no está activa.');
define('TEXT_PASSWORD_FORGOTTEN','¿Olvidaste tu contraseña?');
define('TEXT_HEADING_RESTORE_PASSWORD','Restaurar contraseña');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Nueva contraseña');
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Se solicitó una nueva contraseña. Tus nuevos datos de inicio de sesión para ' . CFG_APP_NAME . ' son:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Se ha enviado una nueva contraseña a tu dirección de correo electrónico.');
define('TEXT_REMEMBER_ME','Recordarme');
define('TEXT_HEADING_MY_ACCOUNT','Mi cuenta');
define('TEXT_ACCOUNT_UPDATED','Cuenta actualizada');
define('TEXT_ACCESS_FORBIDDEN','Acceso prohibido');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Lo siento, no tienes acceso a esta página.');
define('TEXT_NO_ACCESS','No tienes acceso');
define('TEXT_BUTTON_INFO','Información');
define('TEXT_RESET_SEARCH','Restablecer búsqueda');
define('TEXT_HEADING_DB_BACKUP','Copia de seguridad de la base de datos');
define('TEXT_BACKUP_CREATED','Copia de seguridad creada');
define('TEXT_DOWNLOAD','Descargar');
define('TEXT_RESTORE','Restaurar');
define('TEXT_BACKUP_DELETED','El archivo de copia de seguridad fue eliminado');
define('TEXT_FILE_NOT_FOUD','Archivo no encontrado');
define('TEXT_DB_RESTORE_CONFIRMATION','¿Estás seguro de que deseas restaurar los datos de "%s"? <br><b>Nota:</b> se reemplazarán todos los datos existentes.');
define('TEXT_BACKUP_RESTORED','Copia de seguridad de la base de datos restaurada');
define('TEXT_COMMENTS','Comentarios');
define('TEXT_ATTACHMENTS','Adjuntos');
define('TEXT_REPORTS','Informes');
define('TEXT_STANDARD_REPORTS','Informes estándar');
define('TEXT_HEADING_REPORTS','Informes');
define('TEXT_IN_MENU','En el menú');
define('TEXT_IN_DASHBOARD','En el panel de control');
define('TEXT_HEADING_REPORTS_IFNO','Información del informe');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Informe eliminado');
define('TEXT_REPORT_ENTITY','Entidad');
define('TEXT_VIEW','Ver');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Por favor espere. Los archivos se están cargando.');
define('TEXT_ADD_ATTACHMENTS','Agregar Adjuntos');
define('TEXT_HEADING_SERVER_INFORMATION','Información del servidor');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtros para el reporte:');
define('TEXT_HEADING_FILTERS_FOR','Filtros para:');
define('TEXT_HEADING_REPORTS_SORTING','Configuración de ordenamiento');
define('TEXT_FIELDS_FOR_SORTING','Campos para ordenar');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Excluir del ordenamiento');
define('TEXT_LISTING_SORTING_CFG_INFO','Simplemente mueva los campos entre las cajas para incluir o excluir campos para ordenar. <br>Haga clic en el icono de flecha para cambiar la condición de ordenamiento.');
define('TEXT_REPORT_NOT_FOUND','¡Reporte no encontrado!');
define('TEXT_FIELD','Campo');
define('TEXT_VALUES','Valores');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Información del filtro');
define('TEXT_SELECT_FIELD','Seleccionar campo');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtro eliminado');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtros eliminados');
define('TEXT_FILTERS_CONDITION','Condición');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Incluir o excluir los valores seleccionados.');
define('TEXT_CONDITION_INCLUDE','Incluir');
define('TEXT_CONDITION_EXCLUDE','Excluir');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Ejemplo de valores: <ul><li>1|2|3<br> significa valor=1 o valor=2 o valor=3</li><li>>5&<10<br> significa valor>5 y valor<10</li><li>>=5&!=10<br> significa valor>5 y valor!=10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Mostrar como');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Menú desplegable');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Casillas de verificación');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Menú desplegable con selección múltiple');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Use casillas de verificación para selección múltiple de usuarios');
define('TEXT_USERS_LIST','Lista de usuarios');
define('TEXT_FILTER_BY_DAYS','Filtrar por días');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Puede usar <code>+1</code> y significa hoy+1. La regla puede ser <code>-1</code>. También puede establecer varios días como <code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>.');
define('TEXT_FILTER_BY_DATES','Filtrar por fechas');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Establecer fechas desde/hasta.');
define('TEXT_FILTER_BY_USERS','Filtrar por usuarios');
define('TEXT_FILTER_BY_VALUES','Filtrar por valores');
define('TEXT_DATE_FROM','Desde');
define('TEXT_DATE_TO','Hasta');
define('TEXT_DESCENDING_ORDER','Orden descendente');
define('TEXT_ASCENDING_ORDER','Orden ascendente');
define('TEXT_LISTING_FILTERS_CFG_INFO','Establecer los filtros que se utilizarán de forma predeterminada para la lista de elementos');
define('TEXT_SELECT_ENTITY','Seleccionar entidad');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Los elementos de esta entidad se utilizarán como valores para este campo');
define('TEXT_DETAILS','Detalles');
define('TEXT_LANGUAGE','Idioma');
define('TEXT_SKIN','Piel');
define('TEXT_SKIN_TOOLTIP','De forma predeterminada, si no se establece una piel, los usuarios pueden cambiarla.<br>La piel seleccionada se instalará para todos los usuarios y el cambio de piel se ocultará.');
define('TEXT_COMMENT','Comentario');
define('TEXT_PREVIOUS_COMMENTS','Comentarios anteriores');
define('TEXT_PAGE_NOT_FOUND_HEADING','¡Página no encontrada!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','La página que está abriendo no existe.');
define('TEXT_TOP_ENTITIES','Entidades principales');
define('TEXT_SUB_ENTITIES','Sub-entidades');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Los valores de este campo no están disponibles en el informe.');
define('TEXT_NEW_PROJECT_VERSION','¡Nueva versión!');
define('TEXT_NEW_PROJECT_VERSION_INFO','¡Rukovoditel %s está disponible! Por favor, actualice ahora.');
define('TEXT_REMOVE_INSTALL_FOLDER','Por favor, elimine la carpeta "instalar"');
define('TEXT_WITH_SELECTED','Con lo seleccionado');
define('TEXT_EXPORT','Exportar');
define('TEXT_HEADING_EXPORT','Exportar');
define('TEXT_BUTTON_EXPORT','Exportar');
define('TEXT_SELECT_FIELD_TO_EXPORT','Seleccione los campos a exportar.');
define('TEXT_FILENAME','Nombre de archivo');
define('TEXT_PLEASE_SELECT_ITEMS','Seleccione los elementos');
define('TEXT_INTERNAL_FIELDS','Campos internos');
define('TEXT_RELATIONSHIP_HEADING','Relación');
define('TEXT_URL_HEADING','URL');
define('TEXT_MORE_ACTIONS','Más acciones');
define('TEXT_EXPORT_COMMENTS','Exportar comentarios');
define('TEXT_HEADING_IMPORT_DATA','Importar hoja de cálculo');
define('TEXT_HEADING_IMPORT_DATA_TO','Importar hoja de cálculo a: %s');
define('TEXT_IMPORT_DATA_INFO','Puede importar datos de una hoja de cálculo en formato Excel.');
define('TEXT_PARENT_ITEM_ID','ID del elemento padre');
define('TEXT_PARENT_ITEM_ID_INFO','Introduzca el ID del elemento padre para la entidad: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','No se encontró el elemento #%s en la entidad %s. Por favor, introduzca el ID correcto del elemento.');
define('TEXT_FILE_NOT_LOADED','El archivo no se ha cargado.');
define('TEXT_IMPORT_BIND_FIELDS','Vincule los campos con las columnas de la hoja de cálculo que se muestra a continuación y comience la importación. Las columnas sin campos vinculados no se importarán.');
define('TEXT_BIND_FIELD','Vincular campo');
define('TEXT_HEADING_BIND_FIELD','Vincular campo');
define('TEXT_NONE','Ninguno');
define('TEXT_IMPORT_FIRST_ROW','¿Importar la primera fila?');
define('TEXT_DATEPICKER_DAYS','"Domingo", "Lunes", "Martes", "Miércoles", "Jueves", "Viernes", "Sábado"');
define('TEXT_DATEPICKER_DAYSSHORT','"Dom", "Lun", "Mar", "Mié", "Jue", "Vie", "Sáb", "Dom"');
define('TEXT_DATEPICKER_DAYSMIN','"Do", "Lu", "Ma", "Mi", "Ju", "Vi", "Sa", "Do"');
define('TEXT_DATEPICKER_MONTHS','"Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Ene", "Feb", "Mar", "Abr", "May", "Jun", "Jul", "Ago", "Sep", "Oct", "Nov", "Dic"');
define('TEXT_DATEPICKER_TODAY','Hoy');
define('TEXT_USE_SEARCH','Usar búsqueda');
define('TEXT_USE_SEARCH_INFO','Muestra resultados instantáneos mientras escribes');
define('TEXT_SELECT_SOME_VALUES','Selecciona algunas opciones');
define('TEXT_NO_RESULTS_MATCH','No hay resultados coincidentes');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Tu contraseña ha sido cambiada');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Tu contraseña ha sido cambiada por el administrador');
define('TEXT_DATE_BACKGROUND','Color de fondo');
define('TEXT_DATE_BACKGROUND_TOOLTIP','La fecha pasada se resaltará en el color seleccionado.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Usar editor HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Usar editor HTML para comentarios');
define('TEXT_HEADING_CECK_VERSION','Comprobar versión');
define('TEXT_VERSION_INFO','Estás usando Rukovoditel');
define('TEXT_UPDATES_INSTALLED','Actualizaciones instaladas correctamente');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','El perfil público se muestra al pasar el mouse sobre el nombre del usuario. De forma predeterminada, se muestra la foto del usuario.<br>Simplemente mueve los campos entre las cajas para incluir o excluir campos en el perfil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Campos en el perfil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Excluidos del perfil');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','No hay campos disponibles para mostrar en el perfil público.');
define('TEXT_HEADING_EXTENSION','Extensión');
define('TEXT_EXTENSION_IFNO','La extensión ampliará tu aplicación agregando características como gráficos de Gantt, calendario, informes gráficos y más.');
define('TEXT_PERIOD','Periodo');
define('TEXT_DAILY','Diario');
define('TEXT_MONTHLY','Mensual');
define('TEXT_YEARLY','Anual');
define('TEXT_FIRST_DAY_OF_WEEK','Primer día de la semana');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Se mostrará como primer día de la semana en el calendario.');
define('TEXT_SETTINGS','Configuraciones');
define('TEXT_FULL_ACCESS','Acceso Completo');
define('TEXT_MORE_INFO','Más Información');
define('TEXT_SETP','Paso');
define('TEXT_SAVING','Guardando...');
define('TEXT_UNDO','Deshacer');
define('TEXT_REDO','Rehacer');
define('TEXT_INSERT','Insertar');
define('TEXT_MOVE_UP','Mover Arriba');
define('TEXT_MOVE_DOWN','Mover Abajo');
define('TEXT_ZOOM_OUT','Alejar');
define('TEXT_ZOOM_IN','Acercar');
define('TEXT_PRINT','Imprimir');
define('TEXT_MENU_DONATE','Donar');
define('TEXT_ERROR_NO_HEADING_FIELD','No hay campo definido como Encabezado. Por favor define un campo como Encabezado en la página de Configuración de Campos.');
define('TEXT_ERROR_LOADING_DATA','Error cargando datos');
define('TEXT_CONFIGURE_DASHBOARD','Configurar Dashboard');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Solo mueve los reportes entre las cajas para incluir o excluir reportes en el dashboard.');
define('TEXT_REPORTS_ON_DASHBOARD','Dashboard');
define('TEXT_MY_REPORTS','Mis Reportes');
define('TEXT_CONFIGURE_THEME','Configurar Tema');
define('TEXT_SIDEBAR','Barra Lateral');
define('TEXT_SIDEBAR_POSITION','Posición de la Barra Lateral');
define('TEXT_SCALE','Escala');
define('TEXT_DEFAULT','Por Defecto');
define('TEXT_SIDEBAR_FIXED','Fijo');
define('TEXT_SIDEBAR_POS_LEFT','Izquierda');
define('TEXT_SIDEBAR_POS_RIGHT','Derecha');
define('TEXT_SCALE_REDUCED','Reducido');

// Nuevas definiciones para la versión 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Elementos Relacionados');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Campo especial que permite enlazar elementos entre entidades');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Elementos de la entidad seleccionada pueden estar relacionados con elementos de');
define('TEXT_BUTTON_ADD','Agregar');
define('TEXT_BUTTON_LINK','Enlazar');
define('TEXT_BUTTON_DELETE_RELATION','Eliminar Relación');
define('TEXT_LINK_RECORD','Enlazar Registro');
define('TEXT_SEARCH_RECORD_BY_ID','Buscar registros por ID');
define('TEXT_ENTITY','Entidad');
define('TEXT_FILTERS_DISPLAY','Mostrar');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Mostrar registros relacionados');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Mostrar sin registros relacionados');
define('TEXT_FILTERS_FOR_ENTITY','Filtros para Entidad');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Para Entidad');
define('TEXT_REPORT','Reporte');
define('TEXT_ADD_IN','Agregar en');
define('TEXT_SELECT_AN_OPTION','Seleccionar una opción');
define('TEXT_SELECT_SOME_OPTIONS','Seleccionar algunas opciones');
define('TEXT_DISPLAY_IN_MENU','Mostrar en menú');
define('TEXT_MENU_ICON_TITLE','Icono de Menú');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Ingresa el nombre del ícono de <a href="https://fontawesome.com/v4/icons/" target="_blank">Font Awesome</a> o <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a>.<br>Por ejemplo: fa-bell o la-bell.');

// Nuevas definiciones para la versión 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Campo de Entrada Mascarado');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Para ingresar datos en un formato determinado (fechas, números telefónicos, etc.)');
define('TEXT_INPUT_FIELD_MASK','Máscara');
define('TEXT_INPUT_FIELD_MASK_TIP','Por ejemplo: 99/99/9999 o (999) 999-9999 o a*-999-a999<br>
<ul>
  <li>a - Representa un carácter alfanumérico (A-Z,a-z)</li>
  <li>9 - Representa un carácter numérico (0-9)</li>
  <li>* - Representa un carácter alfanumérico (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Reseñas');
define('TEXT_AVAILABLE_FIELDS','Campos Disponibles');
define('TEXT_NO_NUMERIC_FIELDS','No hay campos numéricos que pueda utilizar.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Al comprar una extensión, debe ingresar el nombre de dominio <span class="label label-sm label-warning">%s</span> para obtener una clave de producto.');
define('TEXT_URL_PREFIX','Prefijo de URL');
define('TEXT_URL_PREFIX_TIP','Si la URL no tiene prefijo, se agregará automáticamente el prefijo "http: //". Si desea utilizar un prefijo diferente por defecto (como "sip:"), ingréselo en este campo.');
define('TEXT_URL_PREVIEW_TEXT','Texto de vista previa de enlace');
define('TEXT_URL_PREVIEW_TEXT_TIP','Texto "Ver" que se utiliza de forma predeterminada en el enlace. Puede ingresar su propio texto o ingresar "ninguno" para mostrar el valor del campo en el enlace.');
define('TEXT_SEARCH_HELP','Ayuda de Búsqueda');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Puede especificar en qué campos se realizará la búsqueda.');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Si no se especifican los campos, la búsqueda se realizará en todos los campos disponibles que permitan la búsqueda.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Las palabras clave pueden separarse por declaraciones AND y / o OR para un mayor control de los resultados de búsqueda.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Por ejemplo, <u>Tarea1 AND Tarea2</u> generaría un conjunto de resultados que contienen ambas palabras. Sin embargo, para <u>Tarea1 OR Tarea2</u>, el conjunto de resultados devuelto contendría ambas o alguna de las palabras.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Se pueden buscar coincidencias exactas encerrando las palabras clave entre comillas dobles.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Por ejemplo, <u>"Mi Tarea"</u> generar un conjunto de resultados que coinciden con la cadena exacta.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Se pueden utilizar paréntesis para un mayor control sobre el conjunto de resultados.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Por ejemplo, <u>Microsoft y (teclado o mouse o "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Palabras clave no válidas.');
define('TEXT_SEARCH_IN_COMMENTS','Buscar en comentarios');
define('TEXT_GO_TO','Ir a');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Imagen');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Permite cargar una única imagen.');
define('TEXT_PREVIEW_IMAGE_SIZE','Ancho de vista previa');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','El ancho máximo de la imagen al mostrarla (por defecto 250px)');
define('TEXT_USE_IMAGE_PREVIEW','Usar vista previa');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Usar vista previa para imágenes');
define('TEXT_NOTIFY_WHEN_CHANGED','Notificar cuando cambie');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Los usuarios asignados recibirán una notificación cuando cambie el valor.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Elemento actualizado:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Asunto del correo electrónico para elementos actualizados');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Este asunto se utilizará cuando se actualice un nuevo elemento');
define('TEXT_ENTER_VALUE','Ingrese el valor');
define('TEXT_ENTER_CORRECT_VALUE','Ingrese un valor correcto');
define('TEXT_DAYS_BEFORE_DATE','Días antes de una fecha específica');
define('TEXT_DAYS_BEFORE_DATE_TIP','Ingrese algunos días y un color de fondo para resaltar el campo antes de una fecha específica.');
define('TEXT_FIELD_SETTINGS','Configuración del campo');
define('TEXT_FIELDS_IN_POPUP','Campos en ventana emergente');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Seleccione los campos que se mostrarán en la lista de registros relacionados. Dado que el ancho de la lista es limitado, solo se pueden utilizar los campos clave. Otros campos que sean necesarios pueden mostrarse en una ventana emergente.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Seleccione los campos que se mostrarán en una ventana emergente cuando se pase el mouse sobre el registro relacionado.');
define('TEXT_CONDITION_EMPTY_VALUE','Valor vacío');
define('TEXT_DISPLAY_USER_NAME_ORDER','Muestra el nombre del usuario');
define('TEXT_FIRSTNAME_LASTNAME','Nombre - Apellido');
define('TEXT_LASTNAME_FIRSTNAME','Apellido - Nombre');
define('TEXT_FILTER_BY_MONTH','Filtrar por mes');
define('TEXT_FILTER_BY_YEAR','Filtrar por año');
define('TEXT_FILTER_BY_OVERDUE_DATE','Solo fechas vencidas');
define('TEXT_FILTER_BY_MONTH_TOOLTIP', 'Valores disponibles: <code>0</code> - el mes actual, <code>-1</code> - el mes anterior, <code>+1</code> - el próximo mes. También puedes especificar varios valores: <code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>');
define('TEXT_FILTER_BY_YEAR_TOOLTIP', 'Valores disponibles: <code>0</code> - este año, <code>-1</code> - el año anterior, <code>1</code> - el próximo año. También puedes especificar varios valores: <code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>');
define('TEXT_RESERVED_FORM_TAB', 'Pestaña de formulario reservada. Puedes cambiar el nombre pero no puedes eliminarla.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA', '
<span class="help-block">
<span class="label label-sm label-info">Nota:</span>
este campo no se muestra en el formulario de creación del registro. Es posible agregar elementos relacionados después de que se haya creado el registro.
</span>');

// nuevas definiciones para la versión 1.7
define('TEXT_ASSIGNED_TO', 'Asignado a');
define('TEXT_DISPLAY_IN_HEADER', 'En encabezado');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP', 'El icono del informe se mostrará en el menú de navegación superior.');
define('TEXT_LISTING_HORISONTAL_SCROLL', 'Desplazamiento horizontal de la lista');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO', 'De forma predeterminada, se aplica desplazamiento horizontal a todos los campos de la lista. Puedes fijar algunos campos desde el lado izquierdo.');
define('TEXT_NUMBER_FIXED_FIELD', 'Número de campos fijos');
define('TEXT_NUMBER_FIXED_FIELD_INFO', 'Ingresa el número de campos fijos a los que no se aplicará el desplazamiento horizontal.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN', 'Mostrar en la columna principal');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO', 'De forma predeterminada, los registros relacionados se muestran en la columna derecha. Al configurar esta opción, los registros relacionados se mostrarán como una lista separada en la página de información del registro.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP', 'Buscar registros por ID o nombre. Deja en blanco para mostrar todos los registros.');
define('TEXT_DISPLAY_NAME_AS_LINK', 'Mostrar nombre como enlace');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO', 'El nombre del elemento hará referencia a la página del elemento.');
define('TEXT_UNLINK', 'Desvincular');
define('TEXT_SELECT_ALL', 'Seleccionar todo');
define('TEXT_CALCULATE_TOTALS', 'Calcular totales en la lista');
define('TEXT_CALCULATE_TOTALS_INFO', 'Se contará la suma de los valores de este campo en la lista de elementos.');
define('TEXT_DISPLAY_COMMENTS_ID', 'Mostrar ID del comentario');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP', 'El número de identificación del comentario se puede utilizar para hacer referencia fácilmente al mismo.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL', 'Ninguno de los campos se ha completado.');
define('TEXT_SELECT_HEADING_FIELD', 'Seleccionar campo que se mostrará como encabezado en la lista');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED', 'El archivo no se ha cargado. El tamaño máximo del archivo es de %s MB.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE', 'Padre');
define('TEXT_APPLIED_FILTERS', 'Filtros aplicados');
define('TEXT_NO_FILTERS_SETUP', 'Sin filtros');
define('TEXT_DEFAULT_FILTERS', 'Filtros predeterminados');
define('TEXT_SAVE_FILTERS', 'Guardar filtros');
define('TEXT_UPDATE', 'Actualizar');
define('TEXT_DELETE_FILTERS', 'Eliminar filtros');
define('TEXT_MESSAGE_FILTER_SAVED', 'Filtro guardado');
define('TEXT_COPYRIGHT_NAME', 'Texto de derechos de autor');
define('TEXT_COPYRIGHT_NAME_TOOLTIP', 'Ingresa aquí el nombre de tu empresa. El texto se mostrará en la parte inferior de la página. El símbolo © se agregará automáticamente.');
define('TEXT_POWERED_BY', 'Desarrollado por');
define('TEXT_POWERED_BY_TITLE', 'Software universal de gestión de proyectos');
define('TEXT_MENU_GLOBAL_LISTS', 'Listas globales');
define('TEXT_HEADING_GLOBAL_LISTS', 'Listas globales');
define('TEXT_GLOBAL_LISTS_INFO','Las listas globales se pueden aplicar en todas las entidades para tipos de campos: "lista desplegable", "casillas de verificación", "botones de opción".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Lista Global');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Configuración de opciones de lista');
define('TEXT_BUTTON_SORT','Ordenar');
define('TEXT_SORT_VALUES','Ordenar valores');
define('TEXT_USE_GLOBAL_LIST','Usar Lista Global');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Los valores de la lista seleccionada se usarán para este campo');
define('TEXT_BUTTON_CANCEL','Cancelar');
define('TEXT_NUMBER_FORMAT','Formato de número');
define('TEXT_NUMBER_FORMAT_INFO','Ingrese: número de puntos decimales (0-9) / separador decimal / separador de miles. Valores válidos para el separador: punto, coma, espacio o símbolo * significa que el separador no es aplicable.<br>Deje el campo vacío para no usar el formato de número');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Nota: este formato se utiliza de forma predeterminada solo cuando crea un campo numérico nuevo. Para mostrar el número, el campo numérico utiliza ajustes individuales.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Enviar correo electrónico de prueba');
define('TEXT_EMAIL_USE_SMTP_INFO','Antes de activar SMTP, puede enviar un correo electrónico de prueba.<br>El correo electrónico con el asunto "%s" se enviará a: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Este es el correo electrónico de prueba');
define('TEXT_EMAIL_SENT','Correo electrónico enviado con éxito');
define('TEXT_DEFAULT_TEXT','Texto predeterminado');
define('TEXT_DEFAULT_TEXT_INFO','Puede estar vacío o ingresar "Seleccione por favor", por ejemplo');
define('TEXT_DEFAULT_DATE','Fecha predeterminada');
define('TEXT_DEFAULT_DATE_INFO','Deje en blanco o ingrese un número. Por ejemplo: 0 - la fecha actual, 5 - fecha actual + 5 días.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Campo booleano');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Solo se pueden almacenar dos valores en un campo lógico: "Sí" y "No"');
define('TEXT_BOOLEAN_TRUE','Sí');
define('TEXT_BOOLEAN_FALSE','No');
define('TEXT_BOOLEAN_TRUE_VALUE', 'Valor "Sí"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO', 'Deje en blanco o ingrese su valor');
define('TEXT_BOOLEAN_FALSE_VALUE', 'Valor "No"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO', 'Deje en blanco o ingrese su valor');
define('TEXT_FIELDTYPE_TEXT_PATTERN', 'Patrón de texto');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP', 'Campo especial que le permite mostrar texto en un patrón especificado.');
define('TEXT_PATTERN', 'Patrón');
define('TEXT_ENTER_TEXT_PATTERN_INFO', 'Use [ID de campo] para establecer el valor del campo en la plantilla.<br>Ejemplo: "[36] su texto [54]" donde 36 y 54 son los ID de campos.<br>También disponible: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP', 'Los usuarios inactivos no pueden iniciar sesión y no reciben notificaciones por correo electrónico');
define('TEXT_APP_LOGO_URL', 'Enlace del logotipo');
define('TEXT_APP_LOGO_URL_TOOLTIP', 'Se abrirá en una nueva ventana');
define('TEXT_USERS_CONFIGURATION', 'Configuración de usuarios');
define('TEXT_ALLOW_CHANGE_USERNAME', 'Permitir cambiar el nombre de usuario');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL', 'Permitir registro con el mismo correo electrónico');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS', 'Campo de entrada');
define('TEXT_FIELDS_TYPES_GROUP_DATES', 'Fecha');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD', 'Cargar');
define('TEXT_FIELDS_TYPES_GROUP_TEXT', 'Texto');
define('TEXT_FIELDS_TYPES_GROUP_LIST', 'Lista');
define('TEXT_FIELDS_TYPES_GROUP_USERS', 'Usuarios');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY', 'Entidad');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS', 'Descargar todo');
define('TEXT_FILTER_BY_WEEK', 'Filtrar por semana');
define('TEXT_FILTER_BY_WEEK_TOOLTIP', 'Valores disponibles: <code>0</code> - la semana actual, <code>-1</code> - la semana anterior, <code>+1</code> - la próxima semana. También puede especificar varios valores: <code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>.');
define('TEXT_HIDE_FIELD_NAME', 'Ocultar nombre del campo');
define('TEXT_HIDE_FIELD_NAME_TIP', 'Para ahorrar espacio al mostrar una lista de usuarios, puede ocultar el nombre del campo.');
define('TEXT_LAST_COMMENT_DATE', 'Fecha del último comentario');
define('TEXT_HIDE_FIELD_IF_EMPTY', 'Ocultar campo si el valor está vacío');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP', 'En la página Información de ítems, el campo se ocultará si el valor del campo está vacío');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON', 'Mostrar como icono');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO', 'De forma predeterminada, el texto de información sobre herramientas se muestra debajo del campo');
define('TEXT_MENU_DATABASE_EXPORT', 'Exportar base de datos');
define('TEXT_DATABASE_EXPORT_APPLICATION', 'Exportar base de datos (plantilla de aplicación)');
define('TEXT_BUTTON_EXPORT_DATABASE', 'Exportar base de datos');
define('TEXT_DATABASE_EXPORT_EXPLANATION', 'Esta función crea una plantilla de su aplicación.<br>Exporte solo los datos relevantes para la configuración de su aplicación.<br>Usando la plantilla, puede clonar su aplicación o compartirla.');
define('TEXT_COPY_FIELDS','Copiar campos');
define('TEXT_COPY','Copiar');
define('TEXT_PLEASE_SELECT_FIELDS','Por favor seleccione campos');
define('TEXT_SELECT_FORM_TAB','Seleccionar desde la pestaña');
define('TEXT_FIELDS_COPY_SUCCESS','Los campos se han copiado exitosamente');
define('TEXT_HEADING_TEMPLATE','Plantilla de encabezado');
define('TEXT_HEADING_TEMPLATE_INFO','Por defecto, se utiliza el campo de encabezado');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Campo único');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','El valor ingresado se comprobará por su unicidad en esa entidad');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Validando datos. Por favor espere unos segundos.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','El valor del campo debe ser único');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Algunos campos deben ser únicos. Están marcados arriba.');
define('TEXT_IMPORT_DATA_TOOLTIP','Antes de comenzar la importación, debe preparar los datos en Excel
<ul>
  <li>formato de fecha: YY-MM-DD</li>	
  <li>formato de fecha y hora: YY-MM-DD HH:MM</li>
  <li>formato de números: 20000.00 (número de decimales - cualquier, separador para el punto decimal - punto, separador de miles - ninguno)</li>
  <li>campo booleano: true | false</li>
</ul>  
Duplique los campos que requieran preparación y usando fórmulas en Excel, prepare los datos. Debe volver a guardar los datos como valores, de lo contrario, las fórmulas se importarán.');

//nuevas definiciones para la versión 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','No puedes eliminar la entidad <b>%s</b> porque tiene relación con: <br>%s.<br><br>Elimina todos los campos que están relacionados con esta entidad.');
define('TEXT_SEARCH_IN_ALL','Desactivar filtros');
define('TEXT_SEARCH_TYPE_AND','Buscar todas las palabras');
define('TEXT_SEARCH_TYPE_MATCH','Coincidencia exacta');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Configuración de búsqueda');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
<ul>
<li>Desactivar filtros<br>Esta opción amplía el área de búsqueda desactivando los filtros.</li>
<li>Buscar todas las palabras<br>Mostrará registros que contengan todas las palabras.</li>
<li>Coincidencia exacta<br>Mostrará registros que contengan las palabras clave de coincidencia exacta.</li>
</ul>');
define('TEXT_IS_ACTIVE_FILTER','¿Filtro activo?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Los filtros inactivos se muestran en la lista de filtros instalados, pero no se utilizan al recuperar datos');
define('TEXT_SAVE_AS_TEMPLATE','Guardar como plantilla');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Los valores seleccionados se pueden guardar como una plantilla. Las plantillas están disponibles en la lista de filtros instalados.');
define('TEXT_MY_TEMPLATES','Mis plantillas');
define('TEXT_ENTER_TEMPLATE_NAME','Introducir el nombre de la plantilla');
define('TEXT_SAVE_TAMPLATE_NOTE','Los campos seleccionados se guardarán en la nueva plantilla');
define('TEXT_TEMPLATES_FIELDS','Campos');
define('TEXT_TEMPLATE_ALREADY_EXIST','La plantilla "%s" ya existe');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Actualizar los campos seleccionados para esta plantilla');
define('TEXT_SELECT_TEMPLATE','Seleccionar plantilla');
define('TEXT_ADD_NEW_TEMPLATE','Nueva plantilla');
define('TEXT_BUTTON_UPDATE','Actualizar');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Los campos seleccionados se actualizarán para esta plantilla');
define('TEXT_MENU_CONFIGURATION_MENU','Configuración del menú');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Puede configurar secciones adicionales en el menú principal.');
define('TEXT_ADD_NEW_MENU_ITEM','Agregar sección de menú');
define('TEXT_SORT','Ordenar');
define('TEXT_SELECT_ENTITIES','Seleccionar entidades');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Campo de entrada con botón "Decodificar" permite decodificar un número de identificación de vehículo (VIN) para tipos de vehículos regulados utilizando el servicio <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Especiales');
define('TEXT_DECODE_VIN','Decodificar un número de identificación de vehículo');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Rellenar campos automáticamente');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Los datos se completarán automáticamente si el nombre del campo y el nombre de las especificaciones son iguales.');
define('TEXT_VPIC_OTHER_DETAILS','Detalles del vehículo');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Por defecto, decodifica los siguientes detalles: Marca, Nombre del fabricante, Modelo, Año del modelo, Tipo de vehículo, Clase de carrocería.<br>Si necesita más, ingrese los nombres separados por comas.<br><b>Nota:</b> haga clic en "Mostrar todos los detalles del vehículo" en la página del decodificador para obtener el nombre correcto del elemento de vpic.nhtsa.dot.gov.');
define('TEXT_DATA_SAVED','Datos guardados');
define('TEXT_SELECT_NONOE','Deseleccionar');
define('TEXT_DELETE_SELECTED_CONFIRMATION','¿Está seguro de que desea eliminar los registros seleccionados?');
define('TEXT_QUICK_COMMENT','Comentario rápido');
define('TEXT_COMMENT_PLACEHOLDER','Ingrese su comentario aquí');
define('TEXT_REPLY','Responder');
define('TEXT_USERS_IMPORT_NOTE','Cuando importe usuarios, los siguientes campos son obligatorios: Nombre, Apellido, Correo electrónico. Si no se especifica el nombre de usuario, se utiliza el nombre de usuario del correo electrónico.<br>
<b>Tenga en cuenta:</b> que al importar usuarios, no se envía ninguna notificación sobre la nueva cuenta. Debido al hecho de que los servidores web tienen limitaciones en la cantidad de envío de correos electrónicos a la vez.<br>
El usuario importado debe utilizar el formulario Restaurar contraseña para recuperar su contraseña.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Seleccione el grupo de acceso para usuarios');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Error de importación: no seleccione los campos asociados con las columnas de la tabla');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Error de importación: los siguientes campos son obligatorios: Nombre, Apellido, Correo electrónico');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Usar el nombre de usuario como contraseña');
define('TEXT_USERS_IMPORT_ERROR','Los siguientes usuarios no se importaron porque ya existen:');
define('TEXT_SIZE','Tamaño');
define('TEXT_BACKUP_TYPE_AUTO','Autocopia de seguridad');
define('TEXT_BACKUP_FOLDER','Carpeta de copia de seguridad');
define('TEXT_BACKUP_DESCRIPTION_TIP','Ingrese un comentario para la copia de seguridad de la base de datos o deje el campo en blanco');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Restaurar BD desde archivo');
define('TEXT_FILE','Archivo');
define('TEXT_MAX_FILE_SIZE','El tamaño máximo de archivo es de %s Mb.');
define('TEXT_CRON_BACKUP','Copia de seguridad de <a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a>');
define('TEXT_MENU_MAINTENANCE_MODE','Modo de Mantenimiento');
define('TEXT_HEADING_MAINTENANCE_MODE','Configuración del Modo de Mantenimiento');
define('TEXT_MAINTENANCE_MODE','Modo de Mantenimiento');
define('TEXT_MAINTENANCE_MODE_NOTE','Si se habilita el modo de mantenimiento, solo los administradores pueden iniciar sesión en el sistema.<br>Los otros usuarios que hayan iniciado sesión, se desconectarán automáticamente.<br>En la página de inicio de sesión hay un mensaje que se puede configurar a continuación.');
define('TEXT_MESSAGE_HEADING','Encabezado del mensaje');
define('TEXT_MESSAGE_CONTENT','Contenido del mensaje');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','¡Modo de Mantenimiento!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Solo los administradores pueden iniciar sesión en el sistema');
define('TEXT_FORMULA_TIP_USAGE','Puede usar la sintaxis de MySql en la fórmula: operador condicional "if([344]>10,[321],0)", función matemática "ABS([23])" y campos internos "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Archivos Adjuntos');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Configuración de Archivos Adjuntos');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Tamaño máximo de archivo a subir');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://docs.rukovoditel.net/index.php?p=10" target="_blank">' . '¿Cómo cambiar este valor?' . '</a>');
define('TEXT_RESIZE_IMAGES','Cambiar tamaño de imágenes');
define('TEXT_RESIZE_IMAGES_TIP','Para ahorrar espacio en el servidor web, puedes reducir la imagen cargada.<br>Si está habilitado, la imagen cargada se escalará de acuerdo con el ancho o alto especificado a continuación.');
define('TEXT_MAX_IMAGE_WIDTH','Ancho máximo de la imagen');
define('TEXT_MAX_IMAGE_HEIGHT','Altura máxima de la imagen');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Ingresa el tamaño en píxeles o deja el campo en blanco.');
define('TEXT_IMAGES_TYPES','Tipos de imágenes');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Especifica los tipos de imágenes que se utilizarán para el escalado.');
define('TEXT_SKIP_IMAGE_RESIZE','No aplicar escalado a las imágenes');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Ingresa el tamaño en píxeles o deja el campo en blanco.<br>Si el ancho o alto de la imagen supera el tamaño especificado, no se aplicará ningún escalado.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','¡Por favor, confirma que no eres un robot!');
define('TEXT_MENU_SECURITY','Seguridad');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Configuración de seguridad');
define('TEXT_STATUS','Estado');
define('TEXT_RECAPTCHA_SITE_KEY','Clave del sitio');
define('TEXT_RECAPTCHA_SECRET_KEY','Clave secreta');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA se mostrará en la página de inicio de sesión. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Lee más sobre reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Para habilitar, abre el archivo "config/security.php" y cambia CFG_RECAPTCHA_ENABLE a "true", ingresa la clave en CFG_RECAPTCHA_KEY y la clave secreta en CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Restricción por país');
define('TEXT_ALLOWED_COUNTRIES','Países permitidos');
define('TEXT_RESTRICTED_COUNTRIES_INFO','En la página de inicio de sesión, los usuarios serán validados con una lista de países permitidos. El país del usuario se determina por IP. Si el país no está en la lista permitida o no se determina, la página de inicio de sesión no estará disponible.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Para habilitar, abre el archivo "config/security.php" y cambia CFG_RESTRICTED_COUNTRIES_ENABLE a "true" e ingresa la lista de países permitidos separados por una coma en CFG_ALLOWED_COUNTRIES_LIST, por ejemplo "EN,US"');
define('TEXT_RESTRICTED_BY_IP','Restricción por IP');
define('TEXT_RESTRICTED_BY_IP_INFO','En la página de inicio de sesión, los usuarios serán validados con una lista de IP permitidas. Si la IP no está en la lista permitida o no se determina, la página de inicio de sesión no estará disponible.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Para habilitar, abre el archivo "config/security.php" y cambia CFG_RESTRICTED_BY_IP_ENABLE a "true" e ingresa la lista de IP permitidas separadas por una coma en CFG_ALLOWED_IP_LIST, por ejemplo "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','IP permitidas');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Mostrar como contador en el panel de control');
define('TEXT_STATISTICS','Estadísticas');
define('TEXT_COUNTERS','Contadores');
define('TEXT_NOTIFICATIONS_SCHEDULE','Notificaciones programadas');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Antes de habilitar esta función, debes configurar CRON_HTTP_SERVER_HOST en config/server.php y ejecutar el archivo cada hora (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Los usuarios pueden configurar notificaciones programadas para informes estándar');
define('TEXT_DAY','Día');
define('TEXT_TIME','Hora');
define('TEXT_NOTIFICATION','Notificación');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Hola.<p>Estás recibiendo esta notificación porque estás viendo el informe "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Departamento de Soporte Técnico');
define('TEXT_TECHNICAL_SUPPORT_INFO','Las notificaciones internas, como la recuperación de contraseña y otras, se enviarán desde el correo electrónico de soporte técnico');
define('TEXT_DISABLE_NOTIFICATIONS','Desactivar notificaciones');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','No recibirás notificaciones por correo electrónico para registros en los que estás asignado');
define('TEXT_HEADER_TOP_MENU','Menú superior');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Solo mueve los informes entre las cajas para incluir o excluir informes en el menú superior');
define('TEXT_URL','URL');
define('TEXT_DEFAULT_VALUE','Valor predeterminado');
define('TEXT_DEFAULT_VALUE_INFO','Ingrese el valor predeterminado o déjelo en blanco');
define('TEXT_DO_NOT_NOTIFY','No notificar');
define('TEXT_DO_NOT_NOTIFY_INFO','Los usuarios asignados no recibirán notificaciones');
define('TEXT_IS_ACTIVE','¿Está activo?');
define('TEXT_SEND_ON_SCHEDULE','Enviar a través de Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Enviar correos electrónicos programados');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Antes de habilitar esta función, debes instalar la tarea programada cada minuto (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Número máximo de correos electrónicos');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','El número máximo de correos electrónicos enviados al ejecutar Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Antes de habilitar esta función, revisa las <a href="https://docs.rukovoditel.net/index.php?p=8" target="_blank"><u>restricciones para enviar correo electrónico</u></a> en tu servidor.');
define('TEXT_MAILER_ERROR','Error al enviar el mensaje a %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Ocultar botón de inserción en informes');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Los usuarios asignados no recibirán notificaciones');
define('TEXT_FROM_TO','de %s a %s');

// nuevas definiciones para la versión 1.9
define('TEXT_MOVE_LEFT', 'Mover a la izquierda');
define('TEXT_MOVE_RIGHT', 'Mover a la derecha');
define('TEXT_LIMITED_ACCESS', 'Acceso limitado');
define('TEXT_SEARCH_USERS', 'Buscar usuarios');
define('TEXT_USER_IS_NOT_FOUD', 'Usuario no encontrado');
define('TEXT_USERS', 'Usuarios');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE', 'Mapa');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP', 'El campo de entrada permite ingresar coordenadas de mapa para mostrar el mapa de acuerdo a las coordenadas dadas. Con el editor de mapas interno, tienes la oportunidad de asignar el área en un mapa, dibujar una línea o insertar un marcador.');
define('TEXT_DEFAULT_POSITION', 'Posición predeterminada');
define('TEXT_DEFAULT_POSITION_TIP', 'Ingresa las coordenadas en el mapa. Por ejemplo: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM', 'Zoom predeterminado');
define('TEXT_DEFAULT_ZOOM_TIP', 'La escala del mapa. Por ejemplo: 8');
define('TEXT_OPEN_MAP_EDITOR', 'Abrir editor de mapas');
define('TEXT_USERS_NOTIFICATIONS', 'Mis notificaciones');
define('TEXT_DELETE_SELECTED', 'Eliminar seleccionados');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS', 'Desactivar notificaciones por correo electrónico');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS', 'Apagar la notificación interna');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO', 'El menú superior "Mis notificaciones" se desactivará.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD', 'Desactivar resaltado de no leídos');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO', 'Desactivará el resaltado de registros no leídos.');
define('TEXT_FIELDTYPE_BARCODE_TITLE', 'Código de barras');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP', 'En el formulario de registro, el valor del campo se almacena como un número y en la plantilla de exportación, el campo se muestra en la imagen del código de barras real.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP', 'La altura del código de barras. Por defecto son 30 píxeles.');
define('TEXT_FIELDTYPE_BARCODE_TYPE', 'Tipo de código de barras');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','');
define('TEXT_DISPLAY_FIELD_VALUE','Mostrar el valor del campo');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Cuando exporte, por defecto, solo se mostrará el código de barras.');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Método de generación de valor'); 
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Use [ID de campo] para establecer el valor del campo en la plantilla.<br>Ejemplo: "[36] su texto [54]" donde 36 y 54 son los ID de los campos de entrada.<br>[auto:10] el valor se generará automáticamente. 10 es la longitud del valor.'); 
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Ingrese el método de generación o deje el campo en blanco. El valor se generará automáticamente al hacer clic en el botón "Guardar"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Definiciones de máscaras de entrada');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Ahora puede proporcionar sus propias definiciones de máscara. Ingrese cada definición en una nueva línea, por ejemplo:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc] - Cualquier carácter entre corchetes<br>
[^abc] - Cualquier carácter que NO esté entre corchetes<br>
[0-9] - Cualquier dígito entre corchetes<br>
(x|y)- Cualquiera de las alternativas especificadas
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','Código QR');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Campo para generar un código QR');
define('TEXT_QRCODE_PATTERN','Plantilla para codificación');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Ocultar campo en la página de información');
define('TEXT_CODE_ERROR_CORRECTION','Corrección de errores de código (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Bajo'); // ECC L - Bajo
define('TEXT_CODE_ERROR_CORRECTION_M','M - Medio'); // ECC M - Medio
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Calidad'); // ECC Q - Calidad
define('TEXT_CODE_ERROR_CORRECTION_H', 'H - Alto');
define('TEXT_PIXEL_SIZE', 'Tamaño de píxel');
define('TEXT_MENU_USERS_REGISTRATION', 'Registro de usuarios');
define('TEXT_PUBLIC_REGISTRATION', 'Registro público');
define('TEXT_USE_PUBLIC_REGISTRATION', 'Activar registro público');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP', 'Selecciona el grupo de acceso que se asignará a un nuevo usuario registrado.');
define('TEXT_REGISTRATION_BUTTON_TITLE', 'Botón de registro');
define('TEXT_BUTTON_REGISTRATCION', 'Registrarse');
define('TEXT_REGISTRATION_NEW_USER', 'Registro de nuevo usuario');
define('TEXT_BUTTON_BACK', 'Regresar');
define('TEXT_NOTE', 'Nota');
define('TEXT_ADMINISTRATOR_NOTE', 'Nota del administrador');
define('TEXT_DISABLE_CHANGE_PWD', 'Deshabilitar cambio de contraseña');
define('TEXT_SELECT_USERS_GROUPS', 'Selecciona los grupos de usuarios');
define('TEXT_SEND', 'Enviar');
define('TEXT_COLUMN', 'Columna');
define('TEXT_COLUMN_IMPORT_INFO', 'Especifica la columna a importar');
define('TEXT_SORT_LIKE_FILE', 'Ordenar como en el archivo');
define('TEXT_DISABLE_ATTACHMENTS', 'Deshabilitar adjuntos');
define('TEXT_SHOW', 'Mostrar');
define('TEXT_APP_LANGUAGE_TIP', 'Los usuarios pueden cambiar el idioma en la página de Mi cuenta.');
define('TEXT_DISABLE_USERS_DEPENDENCY', 'Deshabilitar dependencia de usuarios');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO', 'De forma predeterminada, se muestra la lista de usuarios que dependen de los usuarios asignados en el registro principal.');
define('TEXT_CALCULATE_AVERAGE_VALUE', 'Calcular valor promedio');
define('TEXT_REDIRRECTS', 'Redirecciones');
define('TEXT_REDIRECT_AFTER_ADDING', 'Redirigir después de agregar un registro');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING', 'Redirigir después de hacer clic en el encabezado del registro');
define('TEXT_REDIRECT_TO_SUBENTITY', 'Ir a la lista de registros secundarios (si existen)');
define('TEXT_REDIRECT_TO_LISTING', 'Permanecer en la página actual');
define('TEXT_REDIRECT_TO_INFO', 'Ir a la página de información del registro');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY', 'Mostrar solo registros asignados');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO', 'Agrega un filtro para el usuario actual');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET', 'Si no se establece, se muestran todos los registros.');
define('TEXT_CONFIGURE_FILTERS', 'Configurar filtros');

// nuevas definiciones para la versión 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Enviar');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Campo de entrada de correo electrónico');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Campo para ingresar direcciones de correo electrónico');
define('TEXT_ERROR_REQUIRED_EMAIL','Por favor ingrese una dirección de correo electrónico válida.');
define('TEXT_DISPLAY_AS_LINK','Mostrar como enlace');
define('TEXT_FIELDTYPE_SECTION','Sección');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Un tipo de campo especial destinado a agrupar elementos de formulario. El campo de nombre es la cabecera de la sección.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Reglas de visualización de campos');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Reglas para mostrar campos en el formulario');
define('TEXT_BUTTON_ADD_NEW_RULE','Agregar una nueva regla');
define('TEXT_RULE_FOR_FIELD','Regla para el campo');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Para campos de tipo Desplegable, tiene la capacidad de personalizar la visualización de los campos, según los valores seleccionados de la lista. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Leer más</a>');
define('TEXT_DISPLAY_FIELDS','Mostrar campos');
define('TEXT_HIDE_FIELDS','Ocultar campos');
define('TEXT_SELECT_FIELD_VALUES','Seleccionar valores de campo');
define('TEXT_EDIT_FIELDS','Editar campos');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Valor aleatorio');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Genera un valor aleatorio a partir de los caracteres especificados.');
define('TEXT_VALUE_LENGTH','Longitud del valor');
define('TEXT_CHARACTERS','Caracteres');
define('TEXT_CHARACTERS_TIP','Por defecto usa solo números. Ingrese los caracteres que generará el valor.');
define('TEXT_SPLIT_VALUE','Dividir valor');
define('TEXT_SPLIT_VALUE_INFO','Puede dividir el valor en varias partes. Ingrese el número de partes.');
define('TEXT_SPLIT_VALUE_CHAR','Divisor');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Por defecto "-",');
define('TEXT_START_ROW','Fila de inicio');
define('TEXT_START_ROW_TIP','En el valor puede agregar el inicio y el final');
define('TEXT_END_ROW','Fila final');
define('TEXT_INTERNAL_FIELD_NOTE','Campo reservado en el sistema.');
define('TEXT_RECORD_NOT_FOUND','Registro no encontrado');
define('TEXT_FILE_NOT_FOUND','Archivo no encontrado');
define('TEXT_DISPLAY_AS_COUNTER','Mostrar como contador');
define('TEXT_DISPLAY_ICON','Mostrar icono');
define('TEXT_COLOR','Color');
define('TEXT_EXTRA_FIELDS','Campo adicional');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Se calculará la suma para los campos seleccionados');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Menú desplegable multinivel');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Cada nivel de la lista de valores se muestra como una lista separada');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Configuración de niveles');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Ingrese el nombre de los niveles de anidamiento en una nueva línea. La primera línea es para el primer nivel, etc.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Por ejemplo:<br>  País<br>  Zona<br>O:<br>  País, Seleccionar un país<br>  Región, Seleccionar una región');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Columna propia para cada valor');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Por defecto, los valores seleccionados se mostrarán en una sola columna');
define('TEXT_COLUMNS_IMPORT','Columnas de importación');
define('TEXT_COLUMNS_IMPORT_INFO','Para importar una lista simple, escriba 1 - se importará la primera columna. Para importar valores dependientes, como (país/zona), especifique 2. En este caso, se leerán las primeras dos columnas del archivo. Los valores en las filas no deben estar vacíos.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">¡Bienvenido!</h3><p>Esta es la página principal de su sistema. Está vacía por ahora, pero puede mostrar varios informes y contadores.</p><p>Para mostrar su primer informe, seleccione "Informes" en el menú de navegación de la izquierda, cree un informe y establezca la opción "En el panel de control".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">¡Bienvenido a Rukovoditel, su nuevo asistente en la gestión empresarial!</h3>

<p>Esta es la página principal de su sistema. Está vacía por ahora, pero puede mostrar varios informes y contadores.</p>
<p>Para mostrar su primer informe, seleccione "Informes" en el menú de navegación de la izquierda, cree un informe y establezca la opción "En el panel de control".</p>
<p>También le recomendamos que visite la "<a href="https://docs.rukovoditel.net/index.php" target="_blank">documentación</a>". Allí encontrará varios consejos sobre cómo configurar el sistema.</p>
<p>¿Todavía tiene preguntas? ¡Siempre puede ponerse en contacto con nosotros!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Límite de carga de archivos');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','El número máximo de archivos que se pueden cargar. Dejar vacío para eliminar cualquier límite.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Límite de tamaño de archivo');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','El tamaño máximo de carga permitido en MB.');
define('TEXT_FILE_TOO_LARGE','Archivo demasiado grande');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Se ha excedido el límite de carga para archivos. Número máximo de archivos: ');
define('TEXT_COMPLETED','Completado');
define('TEXT_CANCELLED','Cancelado');
define('TEXT_FROM_SESSION_ERROR','Error al enviar el formulario. Por favor, inténtelo de nuevo.');
define('TEXT_ERROR_MESSAGE','Mensaje de error');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Se muestra un mensaje de error si el campo no es único.');
define('TEXT_ICON','Icono');
define('TEXT_HIDEN_FIELDS','Campos ocultos');
define('TEXT_HIDEN_FIELDS_IN_FORM','Los campos ocultos no se muestran en el formulario');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Configuración de la página de elemento');
define('TEXT_COLUMNS_SIZE','Tamaño de columnas');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','La página de elementos se divide en dos columnas y puedes ajustar su tamaño');
define('TEXT_ITEM_DETAILS_POSITION','Detalles del elemento');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Por defecto, los campos de elemento se separan en dos columnas. Puedes combinarlos en una.');
define('TEXT_ONE_COLUMN','Una columna');
define('TEXT_TWO_COLUMNS','Dos columnas');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Por defecto, se muestran todos los campos.');
define('TEXT_LEFT_COLUMN','Columna izquierda');
define('TEXT_RIGHT_COLUMN','Columna derecha');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Para mostrar registros de entidades anidadas, simplemente especifica la posición en la página. También puedes configurar tus propios filtros de lista para cada entidad.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Página de elemento para entidad padre');
define('TEXT_HIDE_IN_TOP_MENU','Ocultar en el menú superior');
define('TEXT_TOP_LEVEL','Nivel superior');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','El valor promedio se muestra en la lista de registros');
define('TEXT_REPORTS_CREATE_ACCESS','Reportes estándar');
define('TEXT_UPDATE_SELECTED_ACCESS','Actualizar seleccionado');
define('TEXT_DELETE_SELECTED_ACCESS','Eliminar seleccionado');
define('TEXT_EXPORT_ACCESS','Exportar');
define('TEXT_EXPORT_SELECTED_ACCESS','Exportar seleccionado');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Ver todos. Acciones con asignación');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>La opción "Ver todo. Sólo registros asignados" te permite realizar una acción solo con los registros asignados.<br>La opción "Actualizar Selección" estará disponible cuando se instale la Extensión. <a href="https://docs.rukovoditel.net/index.php?p=89" target="_blank">Más detalles</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Valor no vacío');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Estado automático');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Después de crear el campo, crea los estados necesarios haciendo clic en el nombre del campo en la lista de campos. El estado se establecerá automáticamente al crear o editar una entrada, dependiendo de los filtros configurados. <a href="https://docs.rukovoditel.net/index.php?p=16" target="_blank">Leer más</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Para cada opción, configura los filtros haciendo clic en el nombre de la opción. El valor se establecerá si el estado de la grabación coincide con los filtros instalados. La comprobación de estado se realiza en el orden especificado y si se encuentra la condición, se termina la comprobación.');
define('TEXT_FILTERS','Filtros');
define('TEXT_AUTOUPDATE','Autoupdate');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Los datos del informe se actualizarán cada minuto. Esta opción aumenta la carga en el servidor. Úsalo solo donde realmente lo necesites.');
define('TEXT_PREFIX','Prefijo');
define('TEXT_SUFFIX','Sufijo');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Ancho de imagen en la lista');
define('TEXT_MARK_AS_READ','Marcar como leído');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Mostrando %s. Ir al informe <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Desactivar comprobación de actualizaciones');
define('TEXT_EXAMPLE','Ejemplo');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Mostrar fecha de carga del archivo');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Nuevas características para tu negocio');
define('TEXT_ONE_OFF_CHARGE','Cobro único');
define('TEXT_UPDATES_FOR_FREE','Todas las actualizaciones futuras son gratuitas');
define('TEXT_FREE_SUPPORT','Soporte gratuito');
define('TEXT_BUY_EXTENSION','Comprar extensión');
define('TEXT_EXTENSION_FEATURES','Características de la extensión');
define('TEXT_EXTENSION_FEATURES_INFO','La extensión incluye un conjunto de informes y herramientas para una mejor planificación y gestión.');
define('TEXT_EXTENSION_FEATURES_LIST','');
define('TEXT_HIDE_ADMIN','Ocultar administradores');
define('TEXT_ACTION_IMPORT_DATA','Importar datos');
define('TEXT_ACTION_UPDATE_DATA','Actualizar datos');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Actualizar e importar nuevas filas');
define('TEXT_UPDATE_BY_FIELD','Actualizar por campo');
define('TEXT_USE_COLUMN','Usar columna');
define('TEXT_UPDATE_SETTINGS','Configuración de actualización');
define('TEXT_COUNT_ITEMS_ADDED','Registros agregados');
define('TEXT_COUNT_ITEMS_UPDATED','Registros actualizados');
define('TEXT_SEND_NOTIFICATION','Enviar notificación');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Los usuarios seleccionados reciben una notificación por correo electrónico cuando se ha creado una nueva cuenta de usuario.');
define('TEXT_SERVER_LOAD','Carga del servidor');
define('TEXT_REPORTS_IN_HEADER_MENU','Reportes en menú de encabezado');
define('TEXT_SERVER_LOAD_INFO','Aquí puedes configurar las funciones de caché de la aplicación para reducir la carga en el servidor.');
define('TEXT_USE_CACHE','Usar caché');
define('TEXT_CACHE_LIVETIME','Tiempo de vida de caché');
define('TEXT_CACHE_LIVETIME_INFO','En segundos');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Por defecto, los reportes en el menú superior se actualizan cada vez que se actualiza la página, lo que crea una carga en el servidor al trabajar con un gran número de reportes y usuarios.');
define('TEXT_CACHE_FOLDER','Carpeta de caché');

// nuevas definiciones para la versión 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Tabla de acceso de Pivote');
define('TEXT_COPY_ACCESS','Copiar Acceso');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Seleccionar Entidades para copiar acceso.');
define('TEXT_COPY_ACCESS_INFO','Los derechos de acceso existentes se sobrescribirán.');
define('TEXT_USERS_ALERTS','Alertas de Usuarios');
define('TEXT_USERS_ALERTS_INFO','En esta página tienes la capacidad de crear alertas para usuarios seleccionados o grupos de usuarios. <a href="https://docs.rukovoditel.net/index.php?p=15" target="_blank">Leer más</a>.');
define('TEXT_LOCATION','Ubicación');
define('TEXT_LOCATION_ON_DASHBOARD','En el Panel de Control');
define('TEXT_LOCATION_ON_ALL_PAGES','En Todas las Páginas');
define('TEXT_TITLE','Título');
define('TEXT_ALERT_SUCCESS','Éxito');
define('TEXT_ALERT_INFO','Información');
define('TEXT_ALERT_WARNING','Advertencia');
define('TEXT_ALERT_DANGER','Peligro');
define('TEXT_DISPLAY_DATE','Mostrar fecha');
define('TEXT_DB_RESTORE_PROCESS','Restaurando la base de datos');
define('TEXT_DB_RESTORE_PROCESS_INFO','Este proceso puede tardar unos minutos, no cierre la ventana del navegador.<br><br>Si ocurre un error, restaure la base de datos utilizando phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Si el grupo y los usuarios no están especificados, el mensaje se mostrará a todos.');
define('TEXT_FLOWCHART','Diagrama de flujo');
define('TEXT_ENTITIES_FLOWCHART_INFO','El diagrama de flujo muestra las entidades y relaciones. Para ahorrar espacio, los vínculos con la entidad "Usuarios" reservada (tipos de campo "Usuario" y "Usuarios Agrupados") no se indican con una flecha.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Si se especifican más de un grupo, los usuarios podrán seleccionar el grupo al registrarse.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Calcular el ancho de celda en función del contenido');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Por defecto, la celda de encabezado tiene un ancho del 100%.');

// nuevas definiciones para la versión 2.2
define('TEXT_VALUE', 'Valor');
define('TEXT_CHOICES_VALUE_INFO', 'El valor puede ser utilizado en cálculos de fórmulas. <a href="https://docs.rukovoditel.net/index.php?p=25#get_value" target="_blank">Leer más</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC', 'Campo numérico');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE', 'Fórmula JS');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP', 'El valor de este campo se calculará utilizando la fórmula a continuación. El valor se calcula directamente en el formulario al agregar un registro. Puede utilizar la sintaxis de JavaScript en la fórmula.');
define('TEXT_JS_FORMULA_TIP', 'Use [ID del campo] para configurar el valor del campo en la fórmula. Ejemplo: ([36]+[54])/2. Donde 36 y 54 son ID de campos numéricos. <a href="https://docs.rukovoditel.net/index.php?p=72" target="_blank"><u>Leer más.</u></a>');
define('TEXT_JS_FORMULA_ERROR', 'Error de cálculo de fórmula');
define('TEXT_DISPLAY_CHOICES_VALUES', 'Mostrar valores de opciones');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP', 'Los valores establecidos para las opciones se mostrarán en la lista, por ejemplo (+10)');
define('TEXT_NAV_ACCESS_RULES', 'Reglas de acceso');
define('TEXT_ACCESS_ALLOCATION_RULES', 'Reglas de asignación de acceso');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO', 'En esta página, tiene la capacidad de configurar el acceso del usuario dependiendo de los valores del campo seleccionado. <a href="https://docs.rukovoditel.net/index.php?p=28" target="_blank"><u>Leer más.</u></a>');
define('TEXT_ADD_FIELD', 'Agregar campo');
define('TEXT_ACCESS_RULES_FOR_FIELD', 'Reglas de asignación de acceso para el campo "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO', 'Configure las reglas de acceso para los valores de campo seleccionados.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS', 'Si no se seleccionan valores, los usuarios tendrán acceso solo para ver.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS', 'Seleccione los campos para tener acceso solo para ver.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED', 'Si no se selecciona un valor, se utilizarán los valores predeterminados.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE', 'Lista de tareas pendientes');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP', 'Un tipo especial de campo que le permite crear una lista de tareas pendientes (subtareas) dentro de una sola tarea. Cada subtarea se ingresa desde una nueva línea del campo de texto. El * al principio de la línea significa que la subtarea está completada. <a href="https://docs.rukovoditel.net/index.php?p=26" target="_blank"><u>Leer más</u></a>.');
define('TEXT_AUTO_ADD_COMMENT', 'Agregar automáticamente un comentario');
define('TEXT_OPEN_COMMENT_FORM', 'Abrir el formulario de comentarios');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO', 'Usar comentarios cuando esté seleccionado en la lista');
define('TEXT_FOR_SUCCESSFUL_CHECK', 'Texto para una marca exitosa');
define('TEXT_FOR_UNCHECK', 'Texto para desmarcar');
define('TEXT_SELECT_REPORTS', 'Reporte seleccionado');
define('TEXT_SORT_ITEMS_IN_LIST','Para ordenar elementos en la lista, simplemente arrástralos y suéltalos.');
define('TEXT_REPORTS_GROUPS','Grupos de informes');
define('TEXT_REPORTS_GROUPS_INFO','Agrupa informes por una entidad o datos específicos y muéstralos en una página separada. <a href="https://docs.rukovoditel.net/index.php?p=68" target="_blank"><u>Leer más.</u></a>');
define('TEXT_SECTIONS','Secciones');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Cada sección consta de dos columnas para informes.');
define('TEXT_ADD_SECTION','Agregar sección');
define('TEXT_REPORT_ALREADY_ASSIGNED','Este informe ya está en uso.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Entidades relacionadas por campo de entidad');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Para mostrar registros de entidades relacionadas, simplemente especifica una posición en la página. También puedes configurar tus propios filtros de lista para cada entidad.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Valor de entidad padre');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Este tipo de campo está destinado a mostrar un valor de la entidad padre. Ten en cuenta que este tipo de campo no se puede usar en fórmulas. Para usar un valor de una entidad padre en una fórmula, usa la función SELECT.');
define('TEXT_LDAP_FIRSTNAME','Atributo "Nombre de pila"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Ejemplo: nombredepila');
define('TEXT_LDAP_LASTNAME','Atributo "Apellido"');
define('TEXT_LDAP_LASTNAME_NOTE','Ejemplo: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Usar solo inicio de sesión de LDAP');
define('TEXT_LDAP_GROUP_FILTER','Filtro de LDAP para grupo');
define('TEXT_LDAP_GROUP_FILTER_INFO','Cuando se usa LDAP, el nuevo usuario se colocará automáticamente en este grupo si su cuenta cumple con este filtro.');

// Nuevas definiciones para la versión 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Agregar comentario al crear un elemento relacionado');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Agregar comentario al eliminar la relación.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Agregar comentario sin notificación');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Agregar comentario con notificación');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','Consulta MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Un tipo especial de campo para crear una consulta MySQL personalizada a la entidad seleccionada. <a href="https://docs.rukovoditel.net/index.php?p=24" target="_blank"><u>Más información.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Seleccionar de la entidad');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Selecciona la entidad a la cual se construirá la consulta MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Seleccionar campo');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Especifica el campo que se seleccionará en la consulta. <br> Por ejemplo: [12]. Puedes utilizar las funciones de MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Condición');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Usando los campos ID, especifica las condiciones para lo que se debe seleccionar en la consulta. Por ejemplo: [50]=[12]. Puedes utilizar las funciones de MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Realizar de manera dinámica');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Por defecto, la consulta se realiza al agregar/editar un registro. Al establecer esta opción, la consulta se ejecutará directamente al ver el registro.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Ocultar el botón "Agregar"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Establece filtros para la entidad "%s", donde el botón "Agregar" se ocultará para la entidad "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Mapa de imagen');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Este es un tipo especial de campo para mostrar tus mapas personalizados, planos de planta, crear etiquetas de marcador personalizadas en el mapa y más. Después de crear el campo, haz clic en el nombre y agrega opciones de mapa y carga tu imagen para cada opción. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Más información.</u></a>.');
define('TEXT_MAP_SETTINGS','Configuración del mapa');
define('TEXT_IMAGE','Imagen');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Carga la imagen que se utilizará para construir el mapa.<br><b>Nota:</b> Cambiar la imagen del mapa puede causar que las posiciones de los elementos del mapa no encajen en la nueva imagen del mapa');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','El tamaño mínimo de la imagen del mapa es de 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Los marcadores en el mapa utilizarán el fondo de los valores de la lista. También puedes cargar tu icono para cada valor de la lista.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Para opciones de nivel superior, cargue la imagen a utilizar en el mapa.');
define('TEXT_ICONS','Iconos');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Cargue iconos en tamaño 24x24. <a href="https://www.iconfinder.com" target="_blank">Busque iconos</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','El enlace a la página "Acuerdo de usuario"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Agregue el texto con el enlace a la página "Acuerdo de usuario" en su sitio. El formulario muestra una opción adicional requerida que el usuario debe establecer antes de enviar el formulario.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Mapa mental');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Tipo de campo especial para crear mapas mentales. Un mapa mental es un diagrama utilizado para organizar información visualmente. Un mapa mental es jerárquico y muestra las relaciones entre las partes del todo. <a href="https://docs.rukovoditel.net/index.php?p=19" target="_blank"><u>Leer más.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Presione "Tab" para insertar un hijo, "Enter" para insertar un nodo hermano.');
define('TEXT_SAVE','Guardar');
define('TEXT_RESET','Reiniciar');
define('TEXT_RESET_MAP_CONFIRM','¿Desea reiniciar su mapa actual y comenzar uno nuevo?');
define('TEXT_LAYOUT','Diseño');
define('TEXT_SHAPE','Forma');
define('TEXT_NUMBER','Número');
define('TEXT_SUM','Suma');
define('TEXT_AVERAGE','Promedio');
define('TEXT_MINIMUM','Mínimo');
define('TEXT_MAXIMUM','Máximo');
define('TEXT_ON_TOP','Superior');
define('TEXT_ON_BOTTOM','Inferior');
define('TEXT_ON_RIGHT','Derecha');
define('TEXT_ON_LEFT','Izquierda');
define('TEXT_GRAPH','Gráfico');
define('TEXT_TREE','Árbol');
define('TEXT_MAP','Mapa');
define('TEXT_INHERIT','Heredar');
define('TEXT_AUTOMATIC','Automático');
define('TEXT_BOX','Caja');
define('TEXT_ELLIPSE','Elipse');
define('TEXT_UNDERLINE','Subrayado');
define('TEXT_INSERT_CHILD','Insertar un hijo');
define('TEXT_INSERT_SIBLING','Insertar un nodo hermano');
define('TEXT_EDIT','Editar');
define('TEXT_SET_VALUE','Establecer valor');
define('TEXT_CENTER_MAP','Centrar mapa');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Utilice el campo de entrada como encabezado');
define('TEXT_START','Inicio');
define('TEXT_LISGIN_CONFIGURATION_INFO','En esta página, puedes personalizar la apariencia de la lista de registros. <a href="https://docs.rukovoditel.net/index.php?p=65" target="_blank"><u>Más información.</u></a>');
define('TEXT_TABLE','Tabla');
define('TEXT_LIST','Lista');
define('TEXT_GRID','Cuadrícula');
define('TEXT_MOBILE','Móvil');
define('TEXT_NOT_REQUIRED_FIELD','Campo no requerido');
define('TEXT_DISPLAY_FIELD_NAMES','Mostrar nombres de campo');
define('TEXT_ALIGN','Alineación');
define('TEXT_ALIGN_LEFT','Izquierda');
define('TEXT_ALIGN_CENTER','Centro');
define('TEXT_ALIGN_RIGHT','Derecha');
define('TEXT_DISPLAY_AS','Mostrar como');
define('TEXT_INLINE_LIST','Lista en línea');
define('TEXT_SECTION_WIDHT_TIP','Ingresa un porcentaje o píxeles. Ej. 100% o 150px. Por defecto es automático.');
define('TEXT_GRID_WIDHT_INFO','Ingresa el ancho mínimo de celda en píxeles.<br>Por ejemplo: 250. El número de celdas por fila se calculará automáticamente según el ancho de la pantalla.');
define('TEXT_IMPORT','Importar');
define('TEXT_LDAP_INFO','Esta función permite la autenticación LDAP y crea usuarios en una base de datos que se autentican correctamente. <a href="https://docs.rukovoditel.net/index.php?p=9" target="_blank"><u>Más información.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Diferencia de días');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Un tipo especial de campo que calcula la diferencia en días entre dos fechas. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Más información.</u></a>');
define('TEXT_HOLIDAYS','Días festivos');
define('TEXT_START_DATE','Fecha de inicio');
define('TEXT_END_DATE','Fecha de finalización');
define('TEXT_EXCLUDE_LAST_DAY','Excluir último día');
define('TEXT_EXCLUDE_WEEK_DAYS','Excluir días de la semana');
define('TEXT_EXCLUDE_HOLIDAYS','Excluir días festivos');
define('TEXT_CURRENT_DATE','Fecha actual');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Diferencia de horas');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Un tipo especial de campo que calcula la diferencia en horas entre dos fechas. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Más información.</u></a>');
define('TEXT_WORKING_HOURS','Horas laborables');

define('TEXT_WORKING_HOURS_INFO','Solo se utilizarán las horas laborales para calcular la diferencia.');
define('TEXT_HOLIDAYS_INFO','Las fechas de vacaciones pueden excluirse al calcular la diferencia de días. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Leer más.</u></a>');
define('TEXT_LOGIN_AS','Iniciar sesión como <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Volver a iniciar sesión como administrador');

// nuevas definiciones para la versión 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Campo de casilla de verificación booleano');
define('TEXT_DISPLAY_IN_LISTING','Mostrar en listado');
define('TEXT_COUNT_RELATED_ITEMS','Número de registros relacionados');
define('TEXT_LIST_RELATED_ITEMS','Lista de registros relacionados');
define('TEXT_HEADING_PATTER_IN_LINSING','Patrón de encabezado en el listado');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Ocultar campo si no hay registros');
define('TEXT_HIDE_BUTTONS','Ocultar botones');
define('TEXT_CHANGE_STRUCTURE','Cambiar estructura');
define('TEXT_CHANGE_STRUCTURE_INFO','Nota: esta operación causará cambios en los registros de la entidad seleccionada. Recomendamos hacer una copia de seguridad de la base de datos antes de comenzar.');
define('TEXT_MOVE_ENTITY','Mover entidad');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Todos los registros se moverán al elemento seleccionado.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Estructura de entidad cambiada.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Autoincremento');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Cuando se agrega un nuevo registro, el valor del campo se incrementa en uno. El campo en el formulario se muestra como un campo de entrada y el valor se puede ajustar.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Texto estático por patrón');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Campo especial que le permite mostrar texto en un patrón especificado. El valor se genera cuando se agrega/modifica un registro. Es posible buscar por valor.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Información sobre herramientas en la página del elemento');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Mostrar en la página del elemento');
define('TEXT_EXTRA','Extra');
define('TEXT_EMAIL_SUBJECT','Asunto del correo electrónico');
define('TEXT_ENCRYPT_FILE_NAME', 'Encriptar nombre de archivo');
define('TEXT_ENCRYPT_FILE_NAME_TIP', 'Por defecto, el nombre del archivo se encripta por razones de seguridad.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO', 'Por defecto, la diferencia se calcula cuando se agrega/edita un registro. Use esta opción para un cálculo dinámico con la fecha actual.');
define('TEXT_USERS_LOGIN_LOG', 'Registro de inicio de sesión de usuarios');
define('TEXT_IP', 'IP');
define('TEXT_LOGIN_ATTEMPT', 'Intento de inicio de sesión');
define('TEXT_SUCCESSFUL_LOGIN', 'Inicio de sesión exitoso');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE', 'Fecha del último inicio de sesión');
define('TEXT_DELETE_DATA', 'Eliminar Datos');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE', 'Diferencia en años');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP', 'Un tipo especial de campo que calcula la diferencia en años entre dos fechas. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Leer más.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS', 'Calcular la diferencia en días');
define('TEXT_FIELDTYPE_PHONE', 'Teléfono');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP', 'Un tipo de campo especial para ingresar números de teléfono. Se puede configurar para hacer llamadas. <a href="https://docs.rukovoditel.net/index.php?p=62" target="_blank"><u>Leer más.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP', 'Por ejemplo: +1(999)999-99-99<br>

<ul>  
  <li>9 - Representa un carácter numérico (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE', 'Fecha de actualización');
define('TEXT_MIN_VALUE', 'Valor mínimo');
define('TEXT_MIN_VALUE_WARNING', 'Ingrese un valor mayor o igual a {0}.');
define('TEXT_MAX_VALUE', 'Valor máximo');
define('TEXT_MAX_VALUE_WARNING', 'Ingrese un valor menor o igual a {0}.');
define('TEXT_MIN_MAX_VALUE_TIP', 'Ingrese un número o ingrese [ID] del campo para aplicar el valor del campo a la regla.');
define('TEXT_PHONE', 'Teléfono');
define('TEXT_ERROR_REQUIRED_DIGITS', 'Ingrese un número entero.');
define('TEXT_DASHBOARD_CONFIGURATION', 'Configuración del panel de control');
define('TEXT_DASHBOARD_CONFIGURATION_INFO', 'Puede agregar bloques de información o páginas en la página de inicio. En el bloque de información, puede mostrar información sobre el usuario actual. <a href="https://docs.rukovoditel.net/index.php?p=13" target="_blank"><u>Leer más.</u></a>');
define('TEXT_ADD_INFO_BLOCK', 'Agregar bloque de información');
define('TEXT_ADD_PAGE', 'Agregar página');
define('TEXT_ADD_INFO_SECTIONS_INFO', 'Los bloques de información se pueden combinar en secciones.');
define('TEXT_COLUMNS','Columnas');
define('TEXT_POSITION','Posición');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[nombre_usuario] - nombre de usuario');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Usuario autorizado por defecto');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Cuando se agrega un nuevo registro, el usuario autorizado se asigna por defecto');
define('TEXT_HELP_SYSTEM','Sistema de ayuda');
define('TEXT_HELP_SYSTEM_INFO','Cree páginas de información y anuncios para una entidad específica. <a href="https://docs.rukovoditel.net/index.php?p=27" target="_blank"><u>Más información.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Agregar anuncio');
define('TEXT_HIDE_COUNT_OF_RECORDS','Ocultar conteo de registros');
define('TEXT_SUM_BY_FIELD','Sumar por campo');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Por defecto, se muestra el conteo de registros.');
define('TEXT_ITEMS_LISTING','Listado de elementos');
define('TEXT_HELP','Ayuda');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Permitir inicio de sesión para usuarios');
define('TEXT_ALLOWED_EXTENSIONS','Extensiones permitidas');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Ingrese las extensiones separadas por coma, ej: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel le permite construir su propia base de datos agregando nuevas entidades y relaciones. <a href="https://docs.rukovoditel.net/index.php?p=12" target="_blank"><u>Más información.</u></a>');
define('TEXT_SHOW_USERS','Mostrar usuarios');
define('TEXT_IN_LISTING','En listado');
define('TEXT_IN_ITEM_PAGE','En página de elemento');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Se mostrará una lista de usuarios junto con el nombre del grupo.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Mostrar grupo de acceso');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Cambiar ancho de columna en el listado');
define('TEXT_ENTITY_MOVE_TO','Mover a');

// nuevas definiciones para la versión 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO', 'El valor de un campo es de sólo lectura.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING', 'Numeración separada para cada registro padre');
define('TEXT_MAPS', 'Mapas');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE', 'Google Map');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP', 'Campo para mostrar el marcador en el mapa. Las coordenadas del marcador se determinan automáticamente por la dirección ingresada. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Más información.</u></a>');
define('TEXT_API_KEY', 'API Key');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP', 'Debe obtener una clave de API utilizando la Consola de Google Cloud Platform. La API de Geolocalización y la API de Integración de Mapas deben estar habilitadas. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Guía rápida.</a>');
define('TEXT_ADDRESS', 'Dirección');
define('TEXT_ADDRESS_PATTERN_INOF', 'Utilice uno o más campos donde se almacena la dirección. <br>Ejemplo: "[36], [54]" donde 36 y 54 son los ID de campos.');
define('TEXT_WIDTH_INPUT_TIP', 'Ingrese porcentaje o píxeles. Ej. 100% o 250px');
define('TEXT_HEIGHT_INPUT_TIP', 'Ingrese la altura en píxeles. Ej. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE', 'Campo protegido de entrada');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP', 'Tipo de campo especial para proteger la información del usuario individual. Este campo le permite limitar y ocultar datos en su totalidad, como el número de identificación, revelando solo los últimos 3-4 caracteres.');
define('TEXT_REPLACE_WITH_SYMBOL', 'Reemplazar con símbolo');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS', 'Revelar el número de primeras letras');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS', 'Revelar el número de últimas letras');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP', 'Seleccione los grupos de usuarios que verán el valor completo.');
define('TEXT_FILTERS_PANELS', 'Paneles de filtros');
define('TEXT_DEFAULT_FILTER_PANEL', 'Panel de filtro predeterminado');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Puedes desactivar este panel o mostrarlo solo a ciertos grupos de usuarios. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Más información.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Paneles de Filtros Rápidos');
define('TEXT_QUICK_FILTER_PANEL_INFO','Estos paneles se utilizan para filtrar datos por los parámetros más utilizados. Puedes crear un panel de filtro rápido horizontal o vertical. En la configuración del panel puedes elegir qué campos y valores se utilizarán para los filtros. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Más información.</u></a>');
define('TEXT_CONFIGURE','Configurar');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Selecciona los grupos de usuarios que tendrán acceso al panel de filtros. Por defecto, el panel está disponible para todos los usuarios.');
define('TEXT_HORIZONTAL','Horizontal');
define('TEXT_VERTICAL','Vertical');
define('TEXT_FIELDS_CONFIGURATION','Configuración de Campos');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Agrega los campos que deseas utilizar en el panel de filtro.');
define('TEXT_PANEL','Panel');
define('TEXT_RESET_FILTERS','Restablecer Filtros');
define('TEXT_ENTER_LIST_HEIGHT','Introduce la altura de la lista en píxeles.');
define('TEXT_CLEAR','Limpiar');
define('TEXT_EXCLUDE_VALUES','Excluir valores');
define('TEXT_ACTIVE_FILTERS','Filtros activos');
define('TEXT_ACTIVE_FILTERS_INFO','La lista de elementos se actualiza automáticamente después de que selecciones un valor de filtro.');
define('TEXT_USER','Usuario');
define('TEXT_OK','Aceptar');
define('TEXT_BUTTON_REPLY','Responder');
define('TEXT_BUTTON_FORWARD','Reenviar');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Advertencia:</b> la entidad "%s" tiene sub-entidades.<br>Se eliminarán todos los registros de las sub-entidades.');
define('TEXT_CONFIRM_DELETE','Confirmar Eliminación');
define('TEXT_BUTTON_EMPTY','Vaciar');
define('TEXT_FIELDTYPE_TAGS_TITLE','Etiquetas');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Un tipo de campo especial que te permite seleccionar una opción existente o crear dinámicamente una nueva opción en la lista desplegable. <a href="https://docs.rukovoditel.net/index.php?p=79" target="_blank"><u>Más información.</u></a>');
define('TEXT_NO_RESULTS_FOUND','No se encontraron resultados');
define('TEXT_SEARCHING','Buscando…');
define('TEXT_LOADING_MORE_RESULTS','Cargando más resultados…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','No se pudieron cargar los resultados.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Crear etiqueta automáticamente');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Cuando escribas un espacio o coma en la barra de búsqueda, la etiqueta se agregará automáticamente.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Lista desplegable de Entidades (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Un campo especial para listas con una gran cantidad de datos. Te permite vincularte a una entidad existente. Se muestra como una lista desplegable en la que se carga los datos mediante una solicitud ajax.');
define('TEXT_SEARCH_BY_FIELDS','Buscar por campos');
define('TEXT_SEARCH_BY_FIELDS_INFO','Especifica los campos que se utilizarán para buscar elementos. Por defecto, se utiliza el encabezado.');
define('TEXT_COPY_VALUES','Copiar valores');
define('TEXT_COPY_FIELD_VALUES_INFO','Los valores del registro seleccionado pueden ser copiados al formulario actual.<br>Especifique las relaciones de campo en una nueva línea en el formato:<br>
[13]=[14]<br>
13 - identificación del campo de la entidad seleccionada<br>
14 - identificación del campo de la entidad actual');
define('TEXT_DELETE_BY_CREATOR_ONLY','Eliminar sólo por el creador');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Roles de usuario');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Este tipo de campo le permite asignar un usuario a un registro y establecer un rol de acceso adicional para entidades anidadas. Después de crear el campo, haga clic en el nombre del campo y agregue los roles de usuario requeridos. <a href="https://docs.rukovoditel.net/index.php?p=77" target="_blank"><u>Más información.</u></a>');
define('TEXT_USER_ROLES','Roles de usuario');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Los roles de usuario solo se pueden configurar para entidades anidadas. No hay sub-entidades en la entidad actual.');
define('TEXT_USER_ROLES_INFO','Después de agregar un rol, haga clic en el nombre y configure el acceso. Si solo se agrega un rol, se asignará automáticamente al usuario.');
define('TEXT_USER_ROLES_ACCESS_INFO','Seleccione las entidades requeridas y configure el acceso. Cuando se asigna un rol a un usuario, las reglas de acceso para las entidades seleccionadas reemplazarán las reglas básicas para el grupo de usuarios.');
define('TEXT_ROLE','Rol');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Desplegable multi-nivel de entidad');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','La lista de valores se genera en función del valor seleccionado de la entidad padre.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Seleccione una entidad de último nivel en el árbol de entidades.');
define('TEXT_HIDE_PLUS_BUTTON','Ocultar botón "+"');
define('TEXT_FIELDS_EXPORT','Exportar campos');
define('TEXT_FIELDS_EXPORT_INFO','Esta funcionalidad está diseñada para transferir los campos configurados a otra aplicación. Los campos seleccionados se exportan a un archivo XML. Para importar el archivo generado, utilice el botón <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Importar campos');
define('TEXT_CONTINUE','Continuar');
define('TEXT_IMPORTED_FIELDS','Campos importados: %s');
define('TEXT_IMPORT_FIELDS_INFO','Para importar los campos, utilice el archivo XML obtenido al exportar los campos.<br><b>Nota:</b> Los campos importados tendrán un nuevo ID. <br>Si se utilizan identificaciones de campo en fórmulas, se deben corregir las fórmulas.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Seleccione los grupos de usuarios que tendrán acceso. Por defecto, todos los usuarios tienen acceso.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Seleccione los grupos de usuarios que tendrán acceso a la configuración de listado. Por defecto, la configuración de campos de listado está disponible para todos los usuarios.');
define('TEXT_CURRENT_USER','Usuario actual');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Diferencia de meses');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Un tipo especial de campo que calcula la diferencia en meses entre dos fechas.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Al calcular la diferencia de fechas, se tomará en cuenta el número de días.');
define('TEXT_HIDE_DROPDOWN','Ocultar desplegable');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Aprobar');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Este tipo de campo le permite seleccionar una lista de usuarios para aprobar un registro o agregar una firma.');
define('TEXT_BUTTON_TITLE','Título del botón');
define('TEXT_APPROVE','Aprobar');
define('TEXT_CONFIRMATION_WINDOW','Ventana de confirmación');
define('TEXT_CONFIRMATION_TEXT','Texto de confirmación');
define('TEXT_ADD_COMMENT','Agregar comentario');
define('TEXT_COMMENT_TEXT','Texto del comentario');
define('TEXT_APPROVED','Aprobado');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Establecer filtros para los cuales estará disponible el botón "Aprobar".');
define('TEXT_BUTTON','Botón');
define('TEXT_ALL_USERS_APPROVED','Todos los usuarios aprobaron');
define('TEXT_ALL_USERS_APPROVED_INFO','Seleccione la acción que se ejecutará una vez que todos los usuarios hayan aprobado el registro. La acción se puede configurar en <a href="https://docs.rukovoditel.net/index.php?p=31" target="_blank">Extensión->Acciones automáticas</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Proporcione su firma.');
define('TEXT_SIGNATURE','Firma');
define('TEXT_WIDTH_IN_ITEM_PAGE','Ancho en la página del elemento');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','El ancho de la imagen en píxeles cuando se muestra en la página del elemento.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Ancho en la página de impresión');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','El ancho de la imagen en píxeles cuando se muestra en la página de impresión.');
define('TEXT_DELETION','Eliminación');
define('TEXT_CONFIRM_DELETION','Confirmar eliminación');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Permitir eliminación si el usuario tiene acceso para eliminar un registro');
define('TEXT_RULES','Reglas');

// Nuevas definiciones para la versión 2.6
define('TEXT_ACCESS_CONFIGURATION','Configuración de acceso');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Enviar notificaciones sólo a usuarios asignados');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Por defecto, al agregar un comentario, se envían notificaciones a los usuarios asignados en el registro, así como a los usuarios que acaban de comentar en el registro.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Indicaciones de Google Maps');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Campo para mostrar múltiples marcadores en el mapa. Las coordenadas de los marcadores se determinan automáticamente por las direcciones ingresadas. Los marcadores especificados se pueden usar para crear una ruta. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Leer más.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Ingrese múltiples direcciones con un salto de línea.');
define('TEXT_MARKER','Marcador');
define('TEXT_LABEL','Etiqueta');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Puede ingresar etiquetas para cada dirección en una nueva línea.');
define('TEXT_LABEL_COLOR','Color de etiqueta');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Puede establecer un icono para cada dirección. Ingrese la URL del icono http en una nueva línea.');
define('TEXT_DIRECTIONS','Direcciones');
define('TEXT_MODE','Modo');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Para habilitar el cálculo de direcciones, debe especificar qué modo de transporte utilizar. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Leer más.</a><br><b>Nota:</b> la API de Direcciones debe estar habilitada en console.cloud.google.com<br><b>Tenga en cuenta:</b> los marcadores e iconos personalizados no funcionan con direcciones.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimizar puntos intermedios');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Proporcionar rutas alternativas');
define('TEXT_AVOID_FERRIES','Evitar transbordadores');
define('TEXT_AVOID_HIGHWAYS','Evitar autopistas');
define('TEXT_AVOID_TOLLS','Evitar peajes');
define('TEXT_TRIM_VALUE','Recortar valor');
define('TEXT_TRIM_VALUE_INFO','Se puede usar si necesita obtener parte del valor del campo.');
define('TEXT_TRIM_VALUE_EXAMPLE','Se utilizará la función PHP <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>Ingrese int $start [, int $length ] en el campo de entrada. Por ejemplo: 0,4');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING', 'Mostrar el último comentario en la lista');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO', 'El comentario se mostrará junto con el campo de encabezado.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP', 'Ingrese un ID de campo, separado por comas, para cada dirección en una nueva línea.');
define('TEXT_FORM_CONFIG_INFO', 'En esta página, tiene la capacidad de ordenar los campos en el formulario, crear pestañas adicionales para los campos e incrustar su código JavaScript en el formulario. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Leer más</a>.');
define('TEXT_ADD_JAVASCRIPT', 'Agregar JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM', 'JavaScript en el formulario');
define('TEXT_JAVASCRIPT_IN_FORM_INFO', 'El JavaScript que ingrese se incrustará en el formulario cuando se muestre.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO', 'El JavaScript ingresado se llamará en el onSubmit. Para detener el envío del formulario, use: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS', 'Notificaciones predeterminadas');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO', 'De manera predeterminada, se envían notificaciones a todos los usuarios asignados. Use el tipo de campo Usuarios para asignar usuarios a un registro. <br>Para configuraciones de notificación más flexibles, use las <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">Reglas de envío de correo electrónico</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS', 'Ocultar casillas de verificación si no hay acceso para editar el campo');
define('TEXT_BODY', 'Cuerpo');
define('TEXT_END', 'Fin');
define('TEXT_ALLOW_PUBLIC_ACCESS', 'Permitir acceso público');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT', 'Use [ID del campo] para establecer el valor del campo en la plantilla.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP', 'Seleccione los archivos adjuntos para los cuales desea permitir el acceso público a través de un enlace especial. Esta opción se utiliza al exportar datos a través de API, XML, etc.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS', 'Mostrar solo registros asignados');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO', 'Esta regla se aplicará si la entidad seleccionada tiene los derechos de "' . TEXT_VIEW_ASSIGNED_ACCESS . '"');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS', 'Ocultar contador si no hay registros');
define('TEXT_HEADER', 'Encabezado');
define('TEXT_FOOTER', 'Pie de página');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE', 'Fecha dinámica');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP', 'Este tipo de campo se utiliza para mostrar la fecha, que se calcula mediante la fórmula MySQL. La fórmula debe devolver un valor en marca de tiempo. Establezca el formato de fecha en la configuración del campo. Este tipo de campo se puede utilizar en un informe de calendario o diagrama de Gantt.');
define('TEXT_GLOBAL_LIST_USER_NOTES', 'Esta opción se utiliza si la lista se aplica al tipo de campo "Usuarios agrupados".');
define('TEXT_RECORDS_VISIBILITY', 'Visibilidad de registros');
define('TEXT_RECORDS_VISIBILITY_INFO','Configura la visibilidad de los registros en función del valor de los campos. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Más información.</u></a>');
define('TEXT_ADD_RULE','Agregar regla');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Selecciona los grupos de usuarios a los que se aplicará esta regla.');
define('TEXT_LINKED_ENTITIES','Entidades vinculadas');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Establece una relación entre la entidad Usuarios y la entidad actual utilizando campos que usen la misma lista o entidad global.');
define('TEXT_MAX_DATE','Fecha máxima');
define('TEXT_MIN_DATE','Fecha mínima');
define('TEXT_OVERDUE_DATES','Fechas vencidas');
define('TEXT_DISABLE_COLOR','Desactivar color');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Selecciona el campo y los valores en los que se desactivará la selección de color.');
define('TEXT_HIDE_ACCESS_GROUP','Ocultar el nombre del grupo de la lista de usuarios');
define('TEXT_USE_GROUPS_TIP','Solo se mostrarán los usuarios de los grupos especificados.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Se utilizará el valor del padre del campo seleccionado.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Inicio de sesión por firma digital');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Selecciona el módulo de firma digital que se utilizará para el inicio de sesión de usuario.');
define('TEXT_EXTENSION_REQUIRED','Extensión requerida.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Grupos de acceso de usuario');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Puedes asignar un grupo de acceso de usuario a un registro. Todos los usuarios del grupo seleccionado tendrán acceso al registro.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Solo se mostrarán los grupos especificados.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Se enviarán notificaciones a todos los usuarios de los grupos seleccionados. Se recomienda habilitar la opción "Enviar mediante Cron" en la configuración de correo electrónico.');
define('TEXT_MULTI_LEVEL_IMPORT','Importación multinivel');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Especifica la entidad del nivel de anidamiento requerido para importar registros multinivel.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Una regla obligatoria es vincular cada campo marcado como Encabezado para cada nivel del árbol de la entidad.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Error: campo de encabezado faltante para la entidad "%s".');
define('TEXT_HEADING','Encabezado');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Firma');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','El campo permite agregar nombre y firma. No está relacionado con los usuarios de la aplicación. <a href="https://docs.rukovoditel.net/index.php?p=80" target="_blank"><u>Más información.</u></a>');
define('TEXT_ENTER_YOUR_NAME','Ingresa tu nombre');
define('TEXT_DISPLAY_PROGRESS_BAR','Mostrar barra de progreso');
define('TEXT_MIN_WIDTH','Ancho mínimo');
define('TEXT_PROGRESS_BAR','Barra de progreso');
define('TEXT_FIELDTYPE_STAGES_TITLE','Etapas');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Un tipo especial de campo que muestra el panel de etapas en la página del registro, con el que puedes moverte rápidamente a la siguiente etapa. Después de crear el campo, haz clic en el nombre para crear las etapas. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Más información.</u></a>');
define('TEXT_STAGES_PANEL','Panel de etapas');
define('TEXT_TRIANGLE','Triángulo');
define('TEXT_RECTANGLE','Rectángulo');
define('TEXT_DOT','Punto');
define('TEXT_CIRCLE','Círculo');
define('TEXT_ACTION_BY_CLICK','Acción al hacer clic');
define('TEXT_ALLOW_CHANGING_VALUE','Permitir cambiar el valor');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Permitir cambiar el valor solo para la siguiente etapa');
define('TEXT_ACTIVE_ITEM_COLOR','Color del elemento activo');
define('TEXT_CONFIRM_ACTION','Confirmar acción');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Tienes la oportunidad de conectar el proceso de automatización a cada etapa. Si se selecciona un proceso, se ejecutará cuando se vaya a esta etapa.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Campo de entrada simple para ingresar una URL que se abrirá en un iframe.');
define('TEXT_SCROLL_BAR','Barra de desplazamiento');
define('TEXT_EXTRA_PARAMS','Parámetros adicionales');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Se incluirán en la etiqueta del iframe.');
define('TEXT_2STEP_VERIFICATION','Verificación en 2 pasos');
define('TEXT_2STEP_VERIFICATION_INFO','Si está habilitada, el usuario, al ingresar al sistema, además de las credenciales, deberá ingresar un código especial que se le enviará al usuario por correo electrónico o SMS. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Más información.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Habilitar verificación en 2 pasos');
define('TEXT_SEND_CODE_BY','Enviar código por');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Iniciar sesión en ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Código de inicio de sesión: %s');
define('TEXT_CODE_FROM_EMAIL','Código desde el correo electrónico');
define('TEXT_CODE_FROM_EMAIL_INFO','El código de verificación fue enviado a %s');
define('TEXT_INCORRECT_CODE','Código incorrecto');
define('TEXT_CODE_FROM_SMS','Código desde SMS');
define('TEXT_CODE_FROM_SMS_INFO','Se te ha enviado un mensaje de texto con un código al teléfono %s');
define('TEXT_MAIN_FEATURES','Funciones principales');
define('TEXT_EXT_FEATURES_LIST','Calendario, Gráfico de Gantt, Gráfico de embudo, Tablero Kanban, Tabla dinámica, Chat en línea, Tickets por correo electrónico, Telefonía, SMS, API');
define('TEXT_FULL_LIST_OF_FEATURES','Lista completa de funciones');

// nuevas definiciones para la versión 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP', 'Todos los tipos admiten diferentes conjuntos de caracteres o tienen longitudes obligatorias. Consulte wikipedia para ver los caracteres admitidos y las longitudes por tipo. Los tipos más utilizados son CODE_128 y CODE_39. Debido al mejor soporte de escáner, se admite longitud variable y la mayoría de los caracteres.');
define('TEXT_OVERDUE_DATE_WITH_TIME', 'Fechas vencidas con hora');
define('TEXT_FIELDTYPE_TIME', 'Hora');
define('TEXT_FIELDTYPE_TIME_TOOLTIP', 'Campo para ingresar la hora en el formato: "horas":"minutos". En la base de datos, el valor del campo se almacena en minutos.');
define('TEXT_CALENDAR', 'Calendario');
define('TEXT_SUM_IN_COMMENTS', 'Suma en comentarios');
define('TEXT_SUM_IN_COMMENTS_INFO', 'El valor de este campo será igual a la suma de los valores ingresados en los comentarios.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM', 'Mostrar prefijo/sufijo en el formulario');
define('TEXT_PHP_EXTENSION_REQUIRED', '<b>Error:</b> ¡Se requiere la extensión de PHP "<b>%s</b>"! Verifique php.ini en su servidor para habilitar esta extensión.');
define('TEXT_LOGIN_BY_PHONE_NUMBER', 'Inicio de sesión por número de teléfono');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER', 'Permitir inicio de sesión por número de teléfono');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO', 'Aparecerá un enlace adicional a la página "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" en la página de inicio de sesión.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER', 'Ingrese su número de teléfono');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP', 'Agregue una condición MySQL para seleccionar solo ciertos registros. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Leer más.</u></a>');
define('TEXT_HIGHLIGHT_ROW', 'Resaltar fila');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO', 'Establezca los valores de campo que resaltarán toda la fila en la lista. Estas reglas se aplican a todas las listas. <br> Puede configurar varias reglas y se aplicarán por orden de clasificación.');
define('TEXT_FIELD_ACCESS_INFO', 'Configure el acceso al campo para cada grupo de usuarios.');
define('TEXT_YOU_CANT_DELETE_YOURSELF', 'No puedes eliminarte a ti mismo');
define('TEXT_DOCUMENTATION', 'Documentación');
define('TEXT_NEWS', 'Noticias');
define('TEXT_USER_ACTIVATION', 'Activación de usuario');
define('TEXT_BY_EMAIL', 'Por correo electrónico');
define('TEXT_MANUALLY', 'Manualmente');
define('TEXT_PUBLIC_REGISTRATION_TIP', 'Sus clientes podrán registrarse en la aplicación. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Leer más.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP', 'La cuenta de usuario se activa automáticamente después del registro y el usuario obtiene acceso inmediato a la aplicación.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP', 'La cuenta se activa después de confirmar la dirección de correo electrónico. Se enviará un código especial a la dirección de correo electrónico del usuario.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','El administrador verifica y activa manualmente a los nuevos usuarios.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Página de registro exitoso');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','Correo electrónico sobre la activación del usuario');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Tu cuenta ha sido creada y está inactiva por el momento');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Tu cuenta será verificada pronto. Recibirás notificaciones sobre la activación de tu cuenta.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Tu cuenta ha sido activada');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Ingresa a la aplicación utilizando el siguiente enlace: %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','Verificación de correo electrónico');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Hola,<br>
Recibiste este correo electrónico porque ingresaste tu dirección de correo electrónico al registrarte en el sitio "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Necesitamos asegurarnos de que eres el propietario de esta dirección de correo electrónico.</p>
<p>Para confirmar tu dirección de correo electrónico, ingresa el siguiente código: <b>%s</b></p>
<p><small>Este correo electrónico se envió automáticamente.<br>
Si crees que lo recibiste por error, simplemente ignóralo.</small></p>
');
define('TEXT_EMAIL_VERIFIED','Correo electrónico verificado');
define('TEXT_EMAIL_NOT_VERIFIED','Correo electrónico no verificado');
define('TEXT_CHECK_SPAM_FOLDER','Si el mensaje no llega en cinco minutos, verifica la carpeta de Spam.');
define('TEXT_RESEND_CODE','Reenviar código');
define('TEXT_RESEND_CODE_TIP','Para reenviar el código, ingresa tu nombre de usuario/contraseña.');
define('TEXT_CHNAGE_EMAIL','Cambiar dirección de correo electrónico');
define('TEXT_HIDE_COORDINATES_IN_FORM','Ocultar coordenadas en el formulario');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Firma digital');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Este campo se utiliza para trabajar con módulos de firma digital que te permiten firmar documentos. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Lee más.</u></a>');
define('TEXT_MODULE','Módulo');
define('TEXT_FIELDS_FOR_SIGNATURE','Campos para la firma');
define('TEXT_DIGITAL_SIGNATURE','Firma digital');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Solicitud Ajax');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Un tipo especial de campo que te permite realizar cálculos sobre la marcha en el formulario de un registro. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Lee más.</u></a>');






define('TEXT_PHP_CODE','Código PHP');
define('TEXT_DEBUG_MODE','Modo de depuración');
define('TEXT_CUSTOM_CSS','CSS personalizado');
define('TEXT_CUSTOM_CSS_INFO','Puede agregar sus propios estilos que anularán el CSS predeterminado.');
define('TEXT_FILE_PATH','Ruta del archivo');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','¡Error: la carpeta "%s" no es escribible!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Establezca filtros para los cuales el botón de acción estará disponible.');
define('TEXT_HIDE_ENTITY_NAME','Ocultar nombre de entidad');
define('TEXT_TOOLBAR','Barra de herramientas');
define('TEXT_IN_ONE_LINE','En una línea');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Usuarios Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Este campo se muestra como una lista desplegable, donde los datos se cargan con una solicitud Ajax. Los usuarios seleccionados de la lista se asignan al registro y reciben notificaciones.');
define('TEXT_DISPLAY_SETTINGS','Configuración de visualización');
define('TEXT_HIDE_EMPTY_BLOCK','Ocultar bloque vacío');
define('TEXT_HIDE_BY_CONDITION','Ocultar por condición');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Establezca filtros para la entidad principal en la que se ocultará la entidad anidada en la página del registro.');
define('TEXT_SEPARATOR','Separador');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Se agregará una verificación de valor vacío para los campos seleccionados.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Lista de registros por consulta MySql');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Un tipo especial de campo que muestra una lista de registros mediante una consulta personalizada a la base de datos. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Leer más.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Número de registros');
define('TEXT_TOTAL','Total');
define('TEXT_ERROR_REQUIRED_URL','Por favor, introduzca una URL válida.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

// nuevas definiciones para la versión 2.8
define('TEXT_JS_CODE', 'Código JS');
define('TEXT_CODE_ON_ITEM_PAGE', 'El código ingresado se incrustará en la página del elemento. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Leer más.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE', 'Código PHP');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP', 'Un tipo de campo especial que le permite ejecutar su propio código PHP. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Leer más.</u></a>');
define('TEXT_RUN_DYNAMIC', 'Ejecutar dinámicamente');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO', 'Por defecto, el código se ejecuta al agregar/editar un registro. Al configurar esta opción, el código se ejecutará directamente al ver el registro.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE', 'Botón de proceso');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP', 'Un tipo de campo especial que se puede usar para mostrar el botón de acciones automatizadas directamente en la lista de registros. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>Leer más.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE', 'Video');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP', 'Campo de entrada para ingresar una URL de YouTube o Vimeo. También se puede ingresar un enlace directo al archivo de video (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER', 'Reproductor de video');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED', 'Tu navegador no soporta la etiqueta de video.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING', 'El botón se muestra en la lista de registros');
define('TEXT_HIDE_VIDEO_PLAYER', 'Ocultar el reproductor de video en la página del registro');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE', 'Campo de entrada encriptado');
define('TEXT_HIDE_VALUE', 'Ocultar valor');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP', 'El valor ingresado se almacena encriptado en la base de datos. Los datos se encriptan utilizando una clave especial.');
define('TEXT_ENCRYPTION_KEY', 'Clave de encriptación');
define('TEXT_ENCRYPTION_KEY_INFO','Para agregar una clave de cifrado, abre el archivo <code>config/server.php</code> y <br> 
inserta la siguiente línea al final del archivo: <code>define(\'DB_ENCRYPTION_KEY\',\'mi_clave\');</code><br> 
En lugar de <code>mi_clave</code>, ingresa tu clave. <br> 
<b>Nota:</b> no puedes cambiar la clave para los datos existentes. Esto resultará en pérdida de datos.');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','Área de texto encriptada');
define('TEXT_ENCRYPTION_KEY_ERROR','Error: el campo "%s" requiere una clave de encriptación. Verifique la configuración del campo.');
define('TEXT_ADD_ROW','Agregar fila');
define('TEXT_ROW','Fila');
define('TEXT_COUNT_OF_COLUMNS','Cantidad de columnas');
define('TEXT_COLUMN_WIDHT','Ancho de columna');
define('TEXT_PREVIEW','Vista previa');
define('TEXT_FORMS_ROWS_INFO','Después de agregar una fila, mueva los campos a las columnas. Tenga en cuenta que el ancho del campo es igual al ancho de la columna.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','Nombre del campo en la nueva fila');
define('TEXT_CONFIRM','Confirmar');
define('TEXT_STEP','Paso');
define('TEXT_FAVICON','Favicon');
define('TEXT_ONE_COLUMN_TABS','Una columna (pestañas)');
define('TEXT_ONE_COLUMN_ACCORDION','Una columna (acordeón)');
define('TEXT_WINDOW_WIDTH','Ancho de la ventana');
define('TEXT_WIDE','Ancho');
define('TEXT_XWIDE','Extra ancho');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','Calendario Jalali');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','El calendario Jalali es un calendario solar todavía en uso en Irán y Afganistán. El selector de fecha se agregará automáticamente a este campo.');
define('TEXT_PLAY_AUDIO_FILE','Reproducir un archivo de audio');
define('TEXT_VALIDATE_URL','Validar URL');
define('TEXT_DATE_FORMAT_IN_CALENDAR','Formato de fecha en el calendario');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','Formulario de Entidad Anidada');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','Este tipo permite incrustar el formulario de una entidad anidada en el formulario de la entidad padre. Esto significa que cuando se agrega un registro principal, los registros para la entidad anidada también se agregarán al mismo tiempo. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Más información.</u></a>');
define('TEXT_SUB_ENTITY','Entidad anidada');
define('TEXT_FIELDS_DISPLAY','Visualización de campos');
define('TEXT_INTO_COLUMN','En una columna');
define('TEXT_INTO_ROW','En una fila');
define('TEXT_IN_NEW_WINDOW','En una nueva ventana');
define('TEXT_FIELDS_IN_FORM','Campos en el formulario');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','Con esta visualización, solo se pueden usar un número limitado de campos. No se admiten reglas para mostrar campos en el formulario.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','Al hacer clic en el botón, el formulario se abrirá en una ventana propia. Todos los campos son compatibles en este caso.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','Los registros añadidos se muestran en la lista de la tabla en la página del formulario.');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','Ingrese el ancho como porcentaje para cada columna, separados por comas.<br>Por ejemplo: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','Número máximo de registros');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','Limita el número de registros en el formulario.');
define('TEXT_SHOW_NUMBER_OF_RECORDS','Mostrar número de registros');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','Insertar registro automáticamente');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','Ingrese el número de registros que se agregarán automáticamente al formulario.');
define('TEXT_PDF_EXPORT_FONTS','Fuentes para exportación a PDF');
define('TEXT_PDF_EXPORT_FONTS_INFO','Se utiliza la biblioteca <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> para exportar datos en formato PDF. En esta página puede agregar sus propias fuentes que se pueden utilizar en las plantillas de exportación. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Leer más.</u></a>');
define('TEXT_FONTS_FOLDER','Carpeta de fuentes');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','Error: el archivo "%s" no se puede escribir!');
define('TEXT_ROTATE','Rotar');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','Crear archivo separado para vista previa de imagen');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','Se aplica si se establece la opción "vista previa" para el campo "Adjuntos".');
define('TEXT_FOLDER','Carpeta');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','Dirección IPv4');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','Un campo para ingresar una dirección IPv4. En la base de datos, el valor se almacena como número.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','Campo con máscara de entrada dinámica');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','Permite crear una máscara de entrada para datos que no tienen una longitud fija. También puede agregar su propio código JavaScript para definir la máscara. Se utiliza la siguiente biblioteca: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','Para definir la parte dinámica, utilice la construcción {n, m}: esto significa que el símbolo puede repetirse de n a m veces.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','Para definir una parte opcional, utilice la construcción [a]: esto significa que el carácter puede omitirse.');
define('TEXT_BARCODE','Código de barras');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - fecha actual: ' . date('Ymd') . ' (se puede ajustar el <a href="https://www.php.net/manual/es/datetime.format.php" target="_blank">formato de fecha</a>)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','Código de barras generado automáticamente');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP', 'Cada valor es único para la entidad actual.');
define('TEXT_SCANNING_BARCODE', 'Escaneando un código de barras');
define('TEXT_SSL_REQUIRED', 'SSL requerido');
define('TEXT_CAMERA', 'Cámara');

// nuevas definiciones para la versión 2.9
define('TEXT_APPLY', 'Aplicar');
define('TEXT_CANCEL', 'Cancelar');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS', 'Asignar un usuario a múltiples grupos');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO', 'El usuario podrá cambiar entre grupos en su cuenta personal. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Leer más.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU', 'Mostrar el nombre del grupo de acceso en el menú');
define('TEXT_CHANGE_ACCESS_GROUP', 'Cambiar el grupo de acceso');
define('TEXT_LOGIN_AS_USER', 'Iniciar sesión como');
define("TEXT_HOURLY", 'Por hora');
define('TEXT_DISTANCE', 'Distancia');
define('TEXT_CALCULATE_TOTAL_DISTANCE', 'Calcular distancia total');
define('TEXT_KILOMETERS', 'Kilómetros');
define('TEXT_MILES', 'Millas');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS', 'Distancia total en kilómetros');
define('TEXT_TOTAL_DISTANCE_IN_MILES', 'Distancia total en millas');
define('TEXT_SAVE_VALUE', 'Guardar valor');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP', 'Seleccione el campo numérico para guardar la distancia. El valor se guardará en segundo plano después de que se renderice el mapa.');
define('TEXT_ERROR_LIB', 'La biblioteca PHP <b>%s</b> NO está instalada en su servidor web');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS', 'Ingrese un valor en porcentajes o píxeles. Por ejemplo: 50 o 50%');
define('TEXT_SOCIAL_LOGIN', 'Inicio de sesión social');
define('TEXT_ENABLE_SOCIAL_LOGIN', 'Habilitar inicio de sesión social');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY', 'Usar solo inicio de sesión social');
define('TEXT_SELECT_SOCIAL_NETWORKS', 'Seleccionar redes sociales');
define('TEXT_APP_ID', 'ID de la aplicación');
define('TEXT_VKONTAKTE', 'Vkontakte');
define('TEXT_SECRET_KEY', 'Clave secreta');
define('TEXT_LOGIN_WITH', 'Iniciar sesión con');
define('TEXT_CREATE_USER', 'Crear un usuario');
define('TEXT_CREATE_USER_AUTOMATICALLY', 'Crear usuario automáticamente');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION', 'Redirigir al formulario de registro público');
define('TEXT_GOOGLE','Google');
define('TEXT_FACEBOOK','Facebook');
define('TEXT_REDIRECT_URI','Redirigir URI');
define('TEXT_LINKEDIN','LinkedIn');
define('TEXT_TWITTER','Twitter');
define('TEXT_SOCIAL_LOGIN_INFO','En esta página, puedes configurar la autorización a través de redes sociales populares. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Lee más.</u></a>');
define('TEXT_GUEST_LOGIN','Inicio de sesión de invitado'); 
define('TEXT_GUEST_LOGIN_INFO','Configura el acceso de invitado a la aplicación sin ingresar un nombre de usuario y una contraseña. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Lee más.</u></a>'); 
define('TEXT_ENABLE_GUEST_LOGIN','Habilitar inicio de sesión de invitado');
define('TEXT_LOGIN_AS_GUEST','Iniciar sesión como invitado');
define('TEXT_GUEST_LOGIN_USER_INFO','Selecciona el usuario que iniciará sesión automáticamente cuando se inicie sesión como invitado.');
define('TEXT_TREE_TABLE','Tabla de árbol');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','Cálculos anidados'); 
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','Un tipo especial de campo para realizar cálculos en registros anidados dentro de una sola rama de árbol en una lista de árboles. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Lee más.</u></a>'
. '<p><b>Ten en cuenta:</b> los cálculos se realizan solo al agregar/editar un registro en una rama específica del árbol.</p>'); 
define('TEXT_FUNCTION','Función');
define('TEXT_PERFORM_CALCULATION','Realizar cálculo');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','Solo en el nivel superior'); 
define('TEXT_ALL_OVER_TREE_BRANCH','En toda la rama del árbol');
define('TEXT_FUNCTION_SUM','SUM - calcular la suma de valores');
define('TEXT_FUNCTION_COUNT','COUNT - contar todos los elementos'); 
define('TEXT_DISPLAY_NESTED_RECORDS','Mostrar registros anidados'); 
define('TEXT_CHANGE_PARENT_ITEM','Cambiar registro padre'); 
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD', 'Único para cada registro padre');
define('TEXT_IS_UNIQUE', '¿Es único?');
define('TEXT_ENTITIES_GROUPS', 'Grupos de entidades');
define('TEXT_ENTITIES_GROUPS_INFO', 'Puedes dividir y filtrar entidades por grupos.');
define('TEXT_GROUP', 'Grupo');
define('TEXT_STRONG_PASSWORD', 'Contraseña fuerte');
define('TEXT_STRONG_PASSWORD_TIP', 'La contraseña debe contener: dígitos, caracteres en mayúscula y caracteres especiales.');
define('TEXT_KEEP_CURRENT_FORM_OPEN', 'Mantener el formulario actual abierto');
define('TEXT_SAVE_AND_CLOSE', 'Guardar y cerrar');
define('TEXT_EDITABLE_FIELDS_IN_LISTING', 'Campos editables en la lista');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO', 'El usuario puede cambiar el valor de un solo campo haciendo clic en la celda de la tabla.');
define('TEXT_COLLAPSED', 'Colapsado');
define('TEXT_ALLOW_CHANGE_FILE_NAME', 'Permitir cambiar el nombre del archivo');
define('TEXT_DROP_DOWN_MENU_ON_HOVER', 'Menú desplegable al pasar el cursor del ratón');
define('TEXT_YOU_CANT_DELETE_FIELD', 'No puedes eliminar el campo "%s".');
define('TEXT_FIELD_USING_IN_FORMULA', 'El campo se está usando en una fórmula');
define('TEXT_DELETE_FIELD_WARNING', '<b>Advertencia:</b> al eliminar un campo, se eliminarán todos los datos asociados con ese campo en la base de datos.');
define('TEXT_TOGGLE_ON', 'Encender');
define('TEXT_TOGGLE_OFF', 'Apagar');
define('TEXT_SELECT_IMAGE', 'Seleccionar imagen');
define('TEXT_UPLOAD', 'Subir');
define('TEXT_SNAP_PHOTO', 'Tomar foto');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE', 'Imagen Ajax');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING', 'Excluir valores que no estén en el listado de registros');
define('TEXT_FIELDTYPE_COLOR_TITLE', 'Selección de color');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP', 'Muestra los colores que se han configurado para las opciones directamente en la lista desplegable.');
define('TEXT_TARGET', 'Destino');
define('TEXT_TARGET_BLANK', 'Nueva ventana (_blank)');
define('TEXT_TARGET_SELF','Misma ventana (_self)');
define('TEXT_SIGNATURE_REQUIRED','Firma requerida');
define('TEXT_DISABLE_USER_AVATAR','Deshabilitar avatar de usuario');
define('TEXT_CURRENT_USER_GROUP','Grupo actual de usuario');
define('TEXT_CUSTOM_HTML','HTML personalizado');
define('TEXT_CUSTOM_HTML_INFO','Agregar código personalizado en las etiquetas head y body. Las secciones de código solo admiten HTML, CSS y JS.');
define('TEXT_ADD_CODE_END_OF_HEAD','Agregar código al final de la etiqueta <head>');
define('TEXT_ADD_CODE_BEFORE_BODY','Agregar código antes de la etiqueta </body>');
define('TEXT_RESET_SORTING','Reiniciar ordenamiento');
define('TEXT_VALUES_WILL_SORTED_BY_NAME','Los valores se ordenarán por nombre');
define('TEXT_DISPLAY_PARENT_NAME','Mostrar nombre del padre');
define('TEXT_SELECT_ALL_RECORDS','Seleccionar todos los registros');
define('TEXT_ON_CURRENT_PAGE_ONLY','Solo en la página actual');
define('TEXT_SELECTED_RECORDS','Registros seleccionados: <b>%s</b>');
define('TEXT_RESET_SELECTION','Restablecer selección');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP','Tiene la oportunidad de conectar el proceso de automatización a cada Estado. Si se selecciona un proceso, se ejecutará automáticamente cuando se establezca el estado seleccionado.');
define('VALUE_FROM_PARENT_ENTITY','Valor de la entidad padre');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP','Si ha creado un campo separado en el que selecciona un valor de la entidad padre, seleccione este campo para establecer una relación con las listas. <a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>Más información.</u></a>');
define('TEXT_TEXT','Texto');
define('TEXT_BACKGROUND','Fondo');
define('TEXT_SAVE_AS','Guardar como');
define("TEXT_ADD_RECORDS_TO_FAVORITES","Agregar registros a favoritos");
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP','El icono de estrella aparecerá en la página de entradas, lo que permite a los usuarios agregar entradas a favoritos. <a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>Más información.</u></a>');
define('TEXT_FAVORITES','Favoritos');
define('TEXT_DISPLAYED','Mostrado');
define('TEXT_DISPLAY_SEARCH_BAR','Mostrar barra de búsqueda');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE','Mapa de imagen para registros anidados');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP','Un tipo especial de campo para mostrar mapas personalizados. Los usuarios podrán cargar sus propias imágenes de mapa. Los marcadores en el mapa son registros de una entidad anidada. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Más información.</u></a>');
define('TEXT_HIDDEN_FIELDS_IN_FORM','Campos ocultos en el formulario');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP','Puedes ocultar campos técnicos para todos los grupos de usuarios excepto los administradores.');
define('TEXT_ALL_STAGES','Todas las etapas');
define('TEXT_CONSISTENTLY','De manera consecutiva');
define('TEXT_BRANCHING','Ramas');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP','Mostrar solo una etapa después de la actual');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP','Solo se muestra la rama actual en el árbol de etapas.');
define('TEXT_GLOBAL_VARS','Variables globales');
define('TEXT_GLOBAL_VARS_INFO','Crea constantes globales que se pueden usar en tu propio código PHP o en el campo de fórmula MySQL. <a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>Más información.</u></a>');
define('TEXT_ADD_FOLDER','Agregar carpeta');
define('TEXT_CUSTOM_PHP','PHP personalizado');
define('TEXT_CUSTOM_PHP_INFO','Crea tus propias funciones y clases que se pueden usar en el campo de código PHP o en el código PHP en los procesos. <a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>Más información.</u></a>');
define('TEXT_F11_FULLSCREEN','F11 - Pantalla completa');
define('TEXT_DISABLE','Desactivar');
define('TEXT_DISPLAYS_AS_TAB','Se muestra como pestaña');
define('TEXT_AUTO_BACKUP','Copia de seguridad automática');
define('TEXT_AUTOMATIC_BACKUP','Copia de seguridad automática');
define('TEXT_AUTOMATIC_BACKUP_INFO','Para ejecutar copias de seguridad programadas, debes configurar una tarea programada (cron) en el panel de control de tu hosting.');
define('TEXT_KEEP_FIELS','Mantener archivos');
define('TEXT_ENTER_NUMBER_OF_DAYS','Ingresa el número de días');
define('TEXT_FORM_WIZARD','Asistente de formulario');
define('TEXT_TAB_GROUPS','Grupos de pestañas');
define('TEXT_TAB_GROUPS_INFO','Si hay un gran número de pestañas, para ahorrar espacio en el formulario, puedes agrupar las pestañas. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>Más información.</u></a>');
define('TEXT_FORM_WIZARD_INFO','Divide la entrada de datos por pasos utilizando pestañas. Si se habilita esta opción, el usuario debe ingresar datos paso a paso. El botón de Guardar se muestra en la última pestaña en este caso. <a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>Más información.</u></a>');
define('TEXT_NEXT','Siguiente');
define('TEXT_PREVIOUS','Anterior');
define('TEXT_OF','de');

//nuevas definiciones para la versión 3.1
define('TEXT_EMAILS_LAYOUT','Diseño de correo electrónico');
define('TEXT_EMAILS_LAYOUT_INFO','Crea un diseño HTML para los correos electrónicos de la aplicación. <a href="https://docs.rukovoditel.net/index.php?p=132" target="_blank"><u>Leer más.</u></a>');
define('TEXT_SEND_TEST_EMAIL_INFO','Se enviará un correo electrónico con el asunto "%s" a:');
define('TEXT_COUNTRY','País');
define('TEXT_INTERNATIONAL','Internacional');
define('TEXT_STEAM','Steam');
define('TEXT_DOMAIN','Dominio');
define('TEXT_HTML_CODE','Código HTML');
define('TEXT_MYSQL_QUERY','Consulta MySQL');
define('TEXT_USE_HTML_EDITOR','Usar editor de HTML');
define('TEXT_EMPTY_VALUE','Valor vacío');
define('TEXT_AVAILABLE_VALUES','Valores disponibles');
define('TEXT_FIELDTYPE_YANDEX_MAP_TITLE','Mapa Yandex');
define('TEXT_FIELDTYPE_YANDEX_MAP_TOOLTIP','Campo para mostrar el marcador en el mapa. Las coordenadas del marcador se determinan automáticamente por la dirección ingresada.');
define('TEXT_FIELDTYPE_YANDEX_MAP_API_KEY_TIP','<a href="https://developer.tech.yandex.ru/" target="_blank">developer.tech.yandex.ru</a>');
define('TEXT_YANDEX','Yandex');

// nuevas definiciones para la versión 3.2
define('TEXT_GELIOSSOFT_SITE', 'geliossoft.com');
define('TEXT_GELIOSSOFT_ENABLE', 'Habilitar integración con GeliosSoft');
define('TEXT_SPEED', 'Velocidad');
define('TEXT_SPEED_KPH', 'km/h');
define('TEXT_DATA_REFRESH_INTERVAL', 'Intervalo de actualización de datos');
define('TEXT_SECONDS', 'Segundos');
define('TEXT_LAST_MESSAGE', 'Último mensaje');
define('TEXT_DATEPICKER_DAYS_HOURS_MINUTES_SHORT', '"d.", "h.", "m.", "s."');
define('TEXT_AGO', 'hace');
define('TEXT_SIDEBAR_WIDTH', 'Ancho de la barra lateral');
define('TEXT_CARS', 'Autos');
define('TEXT_SHOW_WEEK_NUMBERS', 'Mostrar números de semana');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TITLE', 'Calendario extendido');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TOOLTIP', 'Calendario para seleccionar fecha y hora, que tiene una serie de configuraciones adicionales de visualización. <a href="https://docs.rukovoditel.net/index.php?p=137" target="_blank"><u>Más información.</u></a>');
define('TEXT_MINIMUM_TIME', 'Tiempo mínimo');
define('TEXT_MAXIMUM_TIME', 'Tiempo máximo');
define('TEXT_ALLOWED_TIME', 'Tiempo permitido');
define('TEXT_FORMAT', 'Formato');
define('TEXT_DISABLED_DATES', 'Fechas deshabilitadas');
define('TEXT_DISABLED_WEEK_DAYS', 'Días de la semana deshabilitados');
define('TEXT_DISABLED_DATES_BY_QUERY', 'Fechas deshabilitadas por consulta SQL');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TITLE', 'Direcciones de mapa de Yandex');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TOOLTIP', 'Campo para mostrar múltiples marcadores en el mapa. Las coordenadas de los marcadores se determinan automáticamente por las direcciones ingresadas. Los marcadores especificados se pueden utilizar para crear una ruta.');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TITLE', 'Direcciones de mapa de Yandex (entidad anidada)');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TOOLTIP', 'La ruta se construirá con las direcciones de la entidad anidada.');
define('TEXT_WINDOW', 'Ventana');
define('TEXT_LOGS', 'Registros');
define('TEXT_STORE_IN_DB','Guardar en la base de datos');
define('TEXT_RECORDS_VISIBILITY_SQL_QUERY_INFO','Agrega tu propia consulta que se incluirá en las reglas de visibilidad de registros');
define('TEXT_ERRORS','Errores');
define('TEXT_ALL','Todos');
define('TEXT_REFRESH','Actualizar');
define('TEXT_DISPLAY_AS_DROPDOWN_AJAX_TIP','Con un gran número de botones en la lista, se recomienda utilizar un menú desplegable ajax. Esto reduce la carga en el servidor.');
define('TEXT_LOGS_INFO','Atención: no dejes los registros permanentemente activados, ya que crean una carga adicional en el servidor. <a href="https://docs.rukovoditel.net/index.php?p=138" target="_blank"><u>Leer más.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TITLE','Google Map Direcciones (Entidad anidada)');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TOOLTIP','La ruta se construirá a partir de las direcciones de la entidad anidada.');
define('TEXT_DATE','Fecha');
define('TEXT_VALUE_FROM_SQL_TIP','Ingresa el nombre del campo de la consulta SQL.');
define('TEXT_CALCULATOR','Calculadora');
define('TEXT_DATA_IN_BORWSER_CONSOLE','Los datos se muestran en la consola del navegador.');

// nuevas definiciones para la versión 3.3
define('TEXT_TAB','Pestaña');
define('TEXT_SPACE','Espacio');
define('TEXT_OTHER','Otro');
define('TEXT_ENCODING','Codificación');
define('TEXT_START_IMPORT_FROM_LINE','Comenzar importación desde la línea');
define('TEXT_TEXT_SELECT_ALL_TIP','Si se ingresa, el usuario puede hacer clic en él y seleccionar todos los valores de la lista.');
define('TEXT_EVERY_DAY','Todos los días');
define('TEXT_EXTENDED','Extendido');
define('TEXT_NAME_ON_MOBILE_DEVICE','Nombre en dispositivo móvil');
define('TEXT_HIDE_IF_EMPTY','Ocultar si no hay registros');
define('TEXT_NESTED_ENTITIES_MENU','Menú de entidades anidadas');
define('TEXT_NESTED_ENTITIES_MENU_INFO','Para ahorrar espacio en la página, se pueden combinar entidades en grupos. <a href="https://docs.rukovoditel.net/index.php?p=144" target="_blank"><u>Leer más.</u></a>');
define('TEXT_ICON_COLOR','Color del ícono');
define('TEXT_TEXT_COPIED','Texto copiado');
define('TEXT_DOCS_PREVIEW','Vista previa del documento');
define('TEXT_DOCS_PREVIEW_INFO','Los usuarios podrán ver los documentos en el archivo adjunto a través del servicio seleccionado, sin descargarlos en el disco.');
define('TEXT_IGNORE_CURRENT_DAY','Ignorar el día actual');
define('TEXT_SENDER','Remitente');